# ChangeLog for releng repo
# Copyright 1999-2010 Gentoo Foundation; Distributed under the GPL v2
# $Header: $

  02 Nov 2010; Raúl Porcel <armin76@gentoo.org>
  tools/catalyst-auto-hppa.conf:
  Update hppa config

  08 Sep 2010; Raúl Porcel <armin76@gentoo.org> releases/weekly/ChangeLog,
  releases/weekly/specs/ppc/ppc64/installcd-stage2-minimal.spec,
  tools/catalyst-auto-ppc64.conf:
  Fix for ppc64

  06 Sep 2010; Raúl Porcel <armin76@gentoo.org>
  +tools/catalyst-auto-ppc.conf, +tools/catalyst-auto-ppc64.conf:
  Add ppc configs

  22 Dec 2008; Andrew Gaffney <agaffney@gentoo.org> tools/catalyst-auto:
  Uncomment section to run catalyst with --purgeonly

  08 Oct 2008; Andrew Gaffney <agaffney@gentoo.org>
  tools/catalyst-auto-amd64.conf:
  Use absolute path for svn checkout on poseidon

  08 Oct 2008; Andrew Gaffney <agaffney@gentoo.org>
  releases/weekly/specs/amd64/installcd-stage2-minimal.spec,
  releases/weekly/specs/amd64/livecd-stage2.spec,
  releases/weekly/specs/amd64/livedvd-stage2.spec:
  Change ISO paths to work on poseidon

  28 Sep 2008; Andrew Gaffney <agaffney@gentoo.org> ++:
  Copy releases/2008.0 to releases/weekly for the automated builds

  03 Sep 2008; <agaffney@gentoo.org> ChangeLog:
  Create tools directory
  Initial commit of stage_build.sh script

  25 Aug 2008; Tobias Scherbaum <dertobi123@gentoo.org>
  releases/2008.0/kconfig/hppa/installcd-2.6.24-livecd64.config
  releases/2008.0/kconfig/hppa/installcd-2.6.24-livecd32.config
  HPPA Kernel config as per #232080

  11 Jun 2008; Tobias Klausmann <klausman@gentoo.org>
  releases/2008.0/specs/alpha/livecd-stage1.spec,
  releases/2008.0/specs/amd64/installcd-stage1.spec,
  releases/2008.0/specs/amd64/livecd-stage1.spec,
  releases/2008.0/specs/amd64/livedvd-stage1.spec,
  releases/2008.0/specs/hppa/installcd-stage1.spec,
  releases/2008.0/specs/ia64/installcd-stage1.spec,
  releases/2008.0/specs/ia64/livecd-stage1.spec,
  releases/2008.0/specs/x86/installcd-stage1.spec:
  sys-fs/cryptsetup is needed to install on crypted root partitions.

  11 Jun 2008; Tobias Klausmann <klausman@gentoo.org>
  releases/2008.0/specs/alpha/installcd-stage2-minimal.spec:
  Actually *use* the fancy new kconfig for alpha

  11 Jun 2008; Tobias Klausmann <klausman@gentoo.org>
  releases/2008.0/specs/alpha/installcd-stage1.spec:
  We need sys-fs/cryptsetup to support installation on crypted root.

  06 Feb 2008; Chris Gianelloni <wolf31o2@gentoo.org>
  releases/2008.0/specs/ppc/ppc64/packages-32ul.spec,
  releases/2008.0/specs/mips/mips3/netboot.spec,
  releases/2008.0/specs/sparc/sparc64/distfiles.spec,
  releases/2008.0/specs/sparc/sparc64/installcd-stage1.spec,
  releases/2008.0/specs/sparc/sparc64/installcd-stage2-minimal.spec,
  releases/2008.0/specs/sparc/sparc64/installcd-stage2-universal.spec,
  releases/2008.0/specs/sparc/sparc64/packages.spec,
  releases/2008.0/specs/sparc/sparc64/stage1.spec,
  releases/2008.0/specs/sparc/sparc64/stage2.spec,
  releases/2008.0/specs/sparc/sparc64/stage3.spec,
  releases/2008.0/specs/x86/hardened/installcd-stage1.spec,
  releases/2008.0/specs/x86/hardened/installcd-stage2-minimal.spec,
  releases/2008.0/specs/x86/hardened/stage1.spec,
  releases/2008.0/specs/x86/hardened/stage2.spec,
  releases/2008.0/specs/x86/hardened/stage3.spec,
  releases/2008.0/specs/x86/i686/hardened/stage2.spec,
  releases/2008.0/specs/x86/i686/hardened/stage3.spec,
  releases/2008.0/specs/x86/i686/livecd-stage1.spec,
  releases/2008.0/specs/x86/i686/livecd-stage2.spec,
  releases/2008.0/specs/x86/i686/livedvd-stage1.spec,
  releases/2008.0/specs/x86/i686/livedvd-stage2.spec,
  releases/2008.0/specs/x86/i686/stage2-desktop.spec,
  releases/2008.0/specs/x86/i686/stage2.spec,
  releases/2008.0/specs/x86/i686/stage3-desktop.spec,
  releases/2008.0/specs/x86/i686/stage3.spec,
  releases/2008.0/specs/x86/installcd-stage1.spec,
  releases/2008.0/specs/x86/installcd-stage2-minimal.spec,
  releases/2008.0/specs/x86/stage1.spec,
  releases/2008.0/specs/x86/stage2.spec,
  releases/2008.0/specs/x86/stage3.spec:
  Changed 2007.1 to 2008.0 on the remaining 2008.0 specs.

  05 Feb 2008; Chris Gianelloni <wolf31o2@gentoo.org>
  releases/2008.0/specs/amd64/livedvd-stage1.spec:
  Added masks to livedvd-stage1.spec for amd64.

  02 Feb 2008; Chris Gianelloni <wolf31o2@gentoo.org>
  releases/2008.0/specs/alpha/distfiles.spec,
  releases/2008.0/specs/amd64/stage1.spec:
  Use 2007.0 as the seed stage.

  02 Feb 2008; Chris Gianelloni <wolf31o2@gentoo.org>
  releases/2008.0/specs/alpha/distfiles.spec,
  releases/2008.0/specs/alpha/installcd-stage1.spec,
  releases/2008.0/specs/alpha/installcd-stage2-minimal.spec,
  releases/2008.0/specs/alpha/installcd-stage2-universal.spec,
  releases/2008.0/specs/alpha/livecd-stage1.spec,
  releases/2008.0/specs/alpha/livecd-stage2.spec,
  releases/2008.0/specs/alpha/packagecd.spec,
  releases/2008.0/specs/alpha/stage1.spec,
  releases/2008.0/specs/alpha/stage2-desktop.spec,
  releases/2008.0/specs/alpha/stage2.spec,
  releases/2008.0/specs/alpha/stage3-desktop.spec,
  releases/2008.0/specs/alpha/stage3.spec,
  releases/2008.0/specs/hppa/hppa1.1/stage1.spec,
  releases/2008.0/specs/hppa/hppa1.1/stage2.spec,
  releases/2008.0/specs/hppa/hppa1.1/stage3.spec,
  releases/2008.0/specs/hppa/hppa2.0/stage1.spec,
  releases/2008.0/specs/hppa/hppa2.0/stage2.spec,
  releases/2008.0/specs/hppa/hppa2.0/stage3.spec,
  releases/2008.0/specs/hppa/installcd-stage1.spec,
  releases/2008.0/specs/hppa/installcd-stage2-minimal.spec,
  releases/2008.0/specs/hppa/installcd-stage2-universal.spec,
  releases/2008.0/specs/ia64/hardened/stage1.spec,
  releases/2008.0/specs/ia64/hardened/stage2.spec,
  releases/2008.0/specs/ia64/hardened/stage3.spec,
  releases/2008.0/specs/ia64/installcd-stage1.spec,
  releases/2008.0/specs/ia64/installcd-stage2-minimal.spec,
  releases/2008.0/specs/ia64/stage1.spec,
  releases/2008.0/specs/ia64/stage2-desktop.spec,
  releases/2008.0/specs/ia64/stage2.spec,
  releases/2008.0/specs/ia64/stage3-desktop.spec,
  releases/2008.0/specs/mips/mips3/netboot.spec,
  releases/2008.0/specs/mips/mips3/stage1.spec,
  releases/2008.0/specs/mips/mips3/stage2.spec,
  releases/2008.0/specs/mips/mips3/stage3.spec,
  releases/2008.0/specs/mips/mips4/stage1.spec,
  releases/2008.0/specs/mips/mips4/stage2.spec,
  releases/2008.0/specs/mips/mips4/stage3.spec,
  -releases/2008.0/specs/ppc/ppc32/g3/stage2.spec,
  releases/2008.0/specs/ppc/ppc64/power6/stage3-32ul.spec,
  releases/2008.0/specs/ppc/ppc64/stage1-32ul.spec,
  -releases/2008.0/specs/ppc/ppc32/g3/stage3.spec,
  releases/2008.0/specs/ppc/ppc64/stage2-32ul.spec,
  releases/2008.0/specs/ppc/ppc64/distfiles-32ul.spec,
  releases/2008.0/specs/ppc/ppc64/stage3-32ul.spec,
  releases/2008.0/specs/ppc/ppc64/g5/stage2-32ul.spec,
  releases/2008.0/specs/ppc/ppc64/power5/stage2-64ul.spec,
  -releases/2008.0/specs/ppc/ppc32/g4/packages.spec,
  releases/2008.0/specs/ppc/ppc64/power6/stage3-64ul.spec,
  releases/2008.0/specs/ppc/ppc64/packages-64ul.spec,
  releases/2008.0/specs/ia64/livecd-stage1.spec,
  -releases/2008.0/specs/ppc/ppc32/g4/stage2.spec,
  -releases/2008.0/specs/ppc/ppc32/g4/stage3.spec,
  releases/2008.0/specs/ppc/ppc64/g5/stage3-32ul.spec,
  releases/2008.0/specs/ppc/ppc32/stage1.spec,
  releases/2008.0/specs/ppc/ppc64/stage1-64ul.spec,
  releases/2008.0/specs/ia64/livecd-stage2.spec,
  releases/2008.0/specs/ppc/ppc32/stage3.spec,
  releases/2008.0/specs/ppc/ppc64/installcd-stage1.spec,
  releases/2008.0/specs/ppc/ppc64/installcd-stage2-universal.spec,
  releases/2008.0/specs/ppc/ppc64/power5/stage2-32ul.spec,
  releases/2008.0/specs/ppc/ppc64/stage2-64ul.spec,
  releases/2008.0/specs/ppc/ppc32/stage2.spec,
  releases/2008.0/specs/ppc/ppc64/distfiles-64ul.spec,
  releases/2008.0/specs/ppc/ppc64/livecd-stage1.spec,
  releases/2008.0/specs/ppc/ppc64/power5/stage3-32ul.spec,
  releases/2008.0/specs/ppc/ppc64/power6/stage2-32ul.spec,
  releases/2008.0/specs/ppc/ppc64/stage3-64ul.spec,
  releases/2008.0/specs/ppc/ppc64/livecd-stage2.spec,
  releases/2008.0/specs/ppc/ppc64/packages-32ul.spec,
  releases/2008.0/specs/ppc/ppc64/power5/stage3-64ul.spec,
  releases/2008.0/specs/ppc/ppc64/power6/stage2-64ul.spec,
  releases/2008.0/specs/ppc/ppc64/g5/stage2-64ul.spec,
  releases/2008.0/specs/ia64/stage3.spec,
  releases/2008.0/specs/ppc/ppc64/g5/stage3-64ul.spec,
  releases/2008.0/specs/ppc/ppc64/installcd-stage2-minimal.spec:
  Changing 2007.1 to 2008.0 on the copied specs.

  02 Feb 2008; Chris Gianelloni <wolf31o2@gentoo.org> -+, -+, -+, -+, -+,
  -+, -+, -+, -+, -+, -kconfig/experimental/mips/sgimips/ip22r4k.cf,
  -kconfig/experimental/mips/sgimips/ip22r5k.cf,
  -kconfig/experimental/mips/sgimips/ip27r10k.cf,
  -kconfig/experimental/mips/sgimips/ip28r10k.cf,
  -kconfig/experimental/mips/sgimips/ip30r10k.cf,
  -kconfig/experimental/mips/sgimips/ip32r5k.cf,
  -specs/dolphin/dolphin-iso-stage1.spec,
  -specs/dolphin/dolphin-iso-stage2.spec,
  -specs/experimental/freebsd/6.2/x86/stage1-r1.spec,
  -specs/experimental/freebsd/6.2/x86/stage1.spec,
  -specs/experimental/freebsd/6.2/x86/stage2-r1.spec,
  -specs/experimental/freebsd/6.2/x86/stage2.spec,
  -specs/experimental/freebsd/6.2/x86/stage3-r1.spec,
  -specs/experimental/freebsd/6.2/x86/stage3.spec,
  -specs/experimental/freebsd/6.2_beta2/x86/stage1.spec,
  -specs/experimental/freebsd/6.2_beta2/x86/stage2.spec,
  -specs/experimental/freebsd/6.2_beta2/x86/stage3.spec,
  -specs/experimental/freebsd/6.2_beta3/x86/stage1.spec,
  -specs/experimental/freebsd/6.2_rc2/sparc/stage1.spec,
  -specs/experimental/freebsd/6.2_rc2/x86/stage1.spec,
  -specs/experimental/freebsd/6.2_rc2/x86/stage2.spec,
  -specs/experimental/freebsd/6.2_rc2/x86/stage3-r1.spec,
  -specs/experimental/freebsd/6.2_rc2/x86/stage3.spec,
  -specs/experimental/mips/sgimips/livecd-stage1.spec,
  -specs/experimental/mips/sgimips/livecd-stage2.spec:
  Moving specs and kconfig under old.

  02 Feb 2008; Chris Gianelloni <wolf31o2@gentoo.org>
  -specs/2007.0/specs/ChangeLog, -specs/2007.1/specs/ChangeLog:
  Removing unused 200X.Y directories and creating an old directory to store
  the things that don't fit under a release.

  02 Feb 2008; Chris Gianelloni <wolf31o2@gentoo.org> ++, ++, ++, ++, ++,
  ++, ++, ++, ++, ++, ++, ++, ++, ++, ++, ++, ++, ++, ++, ++, ++, ++, ++,
  ++, ++, ++, ++, ++, ++, ++, ++, ++, ++, ++, ++, ++, ++, ++, ++, ++, ++,
  ++, ++, ++, ++, ++, ++, ++, ++, ++,
  -specs/2004.2/specs/amd64/gcc34/stage1-gcc34.spec,
  -specs/2004.2/specs/amd64/gcc34/stage2-gcc34.spec,
  -specs/2004.2/specs/amd64/gcc34/stage3-gcc34.spec,
  -specs/2004.2/specs/amd64/livecd-stage1.spec,
  -specs/2004.2/specs/amd64/livecd-stage2.spec,
  -specs/2004.2/specs/amd64/packagecd.spec,
  -specs/2004.2/specs/amd64/stage1.spec,
  -specs/2004.2/specs/amd64/stage2.spec,
  -specs/2004.2/specs/amd64/stage3.spec,
  -specs/2004.2/specs/x86/athlon-xp/packagecd-athlon-xp.spec,
  -specs/2004.2/specs/x86/athlon-xp/stage2-athlon-xp.spec,
  -specs/2004.2/specs/x86/athlon-xp/stage3-athlon-xp.spec,
  -specs/2004.2/specs/x86/i686/packagecd-i686.spec,
  -specs/2004.2/specs/x86/i686/stage2-i686.spec,
  -specs/2004.2/specs/x86/i686/stage3-i686.spec,
  -specs/2004.2/specs/x86/livecd-stage1.spec,
  -specs/2004.2/specs/x86/livecd-stage2.spec,
  -specs/2004.2/specs/x86/packagecd.spec,
  -specs/2004.2/specs/x86/pentium3/packagecd-pentium3.spec,
  -specs/2004.2/specs/x86/pentium3/stage2-pentium3.spec,
  -specs/2004.2/specs/x86/pentium3/stage3-pentium3.spec,
  -specs/2004.2/specs/x86/pentium4/packagecd-pentium4.spec,
  -specs/2004.2/specs/x86/pentium4/stage2-pentium4.spec,
  -specs/2004.2/specs/x86/pentium4/stage3-pentium4.spec,
  -specs/2004.2/specs/x86/stage1.spec, -specs/2004.2/specs/x86/stage2.spec,
  -specs/2004.2/specs/x86/stage3.spec,
  -specs/2004.3/specs/alpha/livecd-stage1.spec,
  -specs/2004.3/specs/alpha/livecd-stage2-minimal.spec,
  -specs/2004.3/specs/alpha/stage1.spec,
  -specs/2004.3/specs/alpha/stage2.spec,
  -specs/2004.3/specs/alpha/stage3.spec,
  -specs/2004.3/specs/amd64/livecd-stage1.spec,
  -specs/2004.3/specs/amd64/livecd-stage2.spec,
  -specs/2004.3/specs/amd64/packagecd.spec,
  -specs/2004.3/specs/amd64/snapshot.spec,
  -specs/2004.3/specs/amd64/stage1.spec,
  -specs/2004.3/specs/amd64/stage2.spec,
  -specs/2004.3/specs/amd64/stage3.spec,
  -specs/2004.3/specs/ppc/g3/packagecd.spec,
  -specs/2004.3/specs/ppc/g3/stage2.spec,
  -specs/2004.3/specs/ppc/g3/stage3.spec,
  -specs/2004.3/specs/ppc/g4/packagecd.spec,
  -specs/2004.3/specs/ppc/g4/stage2.spec,
  -specs/2004.3/specs/ppc/g4/stage3.spec,
  -specs/2004.3/specs/ppc/g5/packagecd.spec,
  -specs/2004.3/specs/ppc/g5/stage2.spec,
  -specs/2004.3/specs/ppc/g5/stage3.spec,
  -specs/2004.3/specs/ppc/livecd-stage1.spec,
  -specs/2004.3/specs/ppc/livecd-stage2-minimal.spec,
  -specs/2004.3/specs/ppc/livecd-stage2-universal.spec,
  -specs/2004.3/specs/ppc/packagecd.spec,
  -specs/2004.3/specs/ppc/snapshot.spec,
  -specs/2004.3/specs/ppc/stage1.spec, -specs/2004.3/specs/ppc/stage2.spec,
  -specs/2004.3/specs/ppc/stage3.spec,
  -specs/2004.3/specs/sparc/sparc64/livecd-stage1.spec,
  -specs/2004.3/specs/sparc/sparc64/livecd-stage2.spec,
  -specs/2004.3/specs/sparc/sparc64/packagecd.spec,
  -specs/2004.3/specs/sparc/sparc64/stage1.spec,
  -specs/2004.3/specs/sparc/sparc64/stage2.spec,
  -specs/2004.3/specs/sparc/sparc64/stage3.spec,
  -specs/2004.3/specs/x86/athlon-xp/packagecd.spec,
  -specs/2004.3/specs/x86/athlon-xp/stage2.spec,
  -specs/2004.3/specs/x86/athlon-xp/stage3.spec,
  -specs/2004.3/specs/x86/i686/packagecd.spec,
  -specs/2004.3/specs/x86/i686/stage2.spec,
  -specs/2004.3/specs/x86/i686/stage3.spec,
  -specs/2004.3/specs/x86/livecd-stage1.spec,
  -specs/2004.3/specs/x86/livecd-stage2-minimal.spec,
  -specs/2004.3/specs/x86/livecd-stage2-universal.spec,
  -specs/2004.3/specs/x86/packagecd.spec,
  -specs/2004.3/specs/x86/pentium3/packagecd.spec,
  -specs/2004.3/specs/x86/pentium3/stage2.spec,
  -specs/2004.3/specs/x86/pentium3/stage3.spec,
  -specs/2004.3/specs/x86/pentium4/packagecd.spec,
  -specs/2004.3/specs/x86/pentium4/stage2.spec,
  -specs/2004.3/specs/x86/pentium4/stage3.spec,
  -specs/2004.3/specs/x86/snapshot.spec,
  -specs/2004.3/specs/x86/stage1.spec, -specs/2004.3/specs/x86/stage2.spec,
  -specs/2004.3/specs/x86/stage3.spec,
  -specs/2005.0/specs/alpha/livecd-stage1.spec,
  -specs/2005.0/specs/alpha/livecd-stage2-minimal.spec,
  -specs/2005.0/specs/alpha/livecd-stage2-universal.spec,
  -specs/2005.0/specs/alpha/packagecd.spec,
  -specs/2005.0/specs/alpha/stage1.spec,
  -specs/2005.0/specs/alpha/stage2.spec,
  -specs/2005.0/specs/alpha/stage3.spec, -specs/2005.0/specs/amd64/grp.spec,
  -specs/2005.0/specs/amd64/stage1.spec,
  -specs/2005.0/specs/amd64/stage2.spec,
  -specs/2005.0/specs/amd64/stage3.spec,
  -specs/2005.0/specs/ia64/ia64.1-forkSeed2.spec,
  -specs/2005.0/specs/ia64/ia64.2-forkSeed3.spec,
  -specs/2005.0/specs/ia64/ia64.3-forkSeed1.spec,
  -specs/2005.0/specs/ppc/grp.spec,
  -specs/2005.0/specs/ppc/livecd-stage1.spec,
  -specs/2005.0/specs/ppc/livecd-stage2-minimal.spec,
  -specs/2005.0/specs/ppc/livecd-stage2-universal.spec,
  -specs/2005.0/specs/ppc/snapshot.spec,
  -specs/2005.0/specs/ppc/stage1.spec, -specs/2005.0/specs/ppc/stage2.spec,
  -specs/2005.0/specs/ppc/stage3.spec,
  -specs/2005.0/specs/sparc/sparc32/stage1.spec,
  -specs/2005.0/specs/sparc/sparc32/stage2.spec,
  -specs/2005.0/specs/sparc/sparc32/stage3.spec,
  -specs/2005.0/specs/sparc/sparc64/livecd-stage1.spec,
  -specs/2005.0/specs/sparc/sparc64/livecd-stage2.spec,
  -specs/2005.0/specs/sparc/sparc64/packagecd.spec,
  -specs/2005.0/specs/sparc/sparc64/stage1.spec,
  -specs/2005.0/specs/sparc/sparc64/stage2.spec,
  -specs/2005.0/specs/sparc/sparc64/stage3.spec,
  -specs/2005.0/specs/x86/athlon-xp/packagecd.spec,
  -specs/2005.0/specs/x86/athlon-xp/stage2.spec,
  -specs/2005.0/specs/x86/athlon-xp/stage3.spec,
  -specs/2005.0/specs/x86/i686/packagecd.spec,
  -specs/2005.0/specs/x86/i686/stage2.spec,
  -specs/2005.0/specs/x86/i686/stage3.spec,
  -specs/2005.0/specs/x86/livecd-stage1.spec,
  -specs/2005.0/specs/x86/livecd-stage2-minimal.spec,
  -specs/2005.0/specs/x86/livecd-stage2-universal.spec,
  -specs/2005.0/specs/x86/packagecd.spec,
  -specs/2005.0/specs/x86/pentium3/packagecd.spec,
  -specs/2005.0/specs/x86/pentium3/stage2.spec,
  -specs/2005.0/specs/x86/pentium3/stage3.spec,
  -specs/2005.0/specs/x86/pentium4/packagecd.spec,
  -specs/2005.0/specs/x86/pentium4/stage2.spec,
  -specs/2005.0/specs/x86/pentium4/stage3.spec,
  -specs/2005.0/specs/x86/snapshot.spec,
  -specs/2005.0/specs/x86/stage1.spec, -specs/2005.0/specs/x86/stage2.spec,
  -specs/2005.0/specs/x86/stage3.spec,
  -specs/2005.1/specs/alpha/livecd-stage1-minimal.spec,
  -specs/2005.1/specs/alpha/livecd-stage2-minimal.spec,
  -specs/2005.1/specs/alpha/livecd-stage2-universal.spec,
  -specs/2005.1/specs/alpha/packagecd.spec,
  -specs/2005.1/specs/alpha/stage1.spec,
  -specs/2005.1/specs/alpha/stage2.spec,
  -specs/2005.1/specs/alpha/stage3.spec,
  -specs/2005.1/specs/amd64/livecd-stage1-minimal.spec,
  -specs/2005.1/specs/hppa/hppa1.1/packagecd.spec,
  -specs/2006.0/specs/ppc/ppc64/distfiles-32ul.spec,
  -specs/2005.1/specs/amd64/livecd-stage2-minimal.spec,
  -specs/2005.1/specs/amd64/livecd-stage2-universal.spec,
  -specs/2005.1/specs/amd64/packagecd.spec,
  -specs/2005.1/specs/amd64/stage1.spec,
  -specs/2005.1/specs/amd64/stage2.spec,
  -specs/2005.1/specs/amd64/stage3.spec,
  -specs/2005.1/specs/hppa/hppa1.1/stage1.spec,
  -specs/2005.1/specs/hppa/hppa1.1/stage2.spec,
  -specs/2005.1/specs/hppa/hppa1.1/stage3.spec,
  -specs/2005.1/specs/hppa/hppa2.0/packagecd.spec,
  -specs/2005.1/specs/hppa/hppa2.0/stage1.spec,
  -specs/2005.1/specs/hppa/hppa2.0/stage3.spec,
  -specs/2005.1/specs/ppc/ppc32/grp-G4.spec,
  -specs/2005.1/specs/ppc/ppc32/grp-ppc.spec,
  -specs/2005.1/specs/ppc/ppc32/livecd-stage1.spec,
  -specs/2005.1/specs/ppc/ppc32/livecd-stage2-minimal.spec,
  -specs/2005.1/specs/ppc/ppc32/livecd-stage2-universal.spec,
  -specs/2005.1/specs/ppc/ppc32/stage1.spec,
  -specs/2005.1/specs/ppc/ppc32/stage2.spec,
  -specs/2005.1/specs/ppc/ppc32/stage3.spec,
  -specs/2005.1/specs/ppc/ppc64/ppc64-livecd-stage1.spec,
  -specs/2005.1/specs/ppc/ppc64/ppc64-livecd-stage2-minimal.spec,
  -specs/2005.1/specs/ppc/ppc64/ppc64-livecd-stage2-universal.spec,
  -specs/2005.1/specs/sparc/sparc32/stage1.spec,
  -specs/2005.1/specs/sparc/sparc32/stage2.spec,
  -specs/2005.1/specs/sparc/sparc32/stage3.spec,
  -specs/2005.1/specs/sparc/sparc64/livecd-stage1.spec,
  -specs/2005.1/specs/sparc/sparc64/livecd-stage2-minimal.spec,
  -specs/2005.1/specs/sparc/sparc64/livecd-stage2-universal.spec,
  -specs/2005.1/specs/sparc/sparc64/packagecd.spec,
  -specs/2005.1/specs/sparc/sparc64/stage1.spec,
  -specs/2005.1/specs/sparc/sparc64/stage2.spec,
  -specs/2005.1/specs/sparc/sparc64/stage3.spec,
  -specs/2005.1/specs/x86/athlon-xp/packagecd.spec,
  -specs/2005.1/specs/x86/athlon-xp/stage2.spec,
  -specs/2005.1/specs/x86/athlon-xp/stage3.spec,
  -specs/2005.1/specs/x86/i686/packagecd.spec,
  -specs/2005.1/specs/x86/i686/stage2.spec,
  -specs/2005.1/specs/x86/livecd-stage1-minimal.spec,
  -specs/2005.1/specs/x86/livecd-stage2-minimal.spec,
  -specs/2006.0/specs/alpha/livecd-stage1-minimal.spec,
  -specs/2005.1/specs/hppa/livecd-stage2-2005.1-minimal.spec,
  -specs/2005.1/specs/hppa/hppa2.0/stage2.spec,
  -specs/2005.1/specs/x86/i686/stage3.spec,
  -specs/2005.1/specs/x86/livecd-stage2-universal.spec,
  -specs/2005.1/specs/x86/packagecd.spec,
  -specs/2005.1/specs/x86/pentium3/packagecd.spec,
  -specs/2005.1/specs/x86/pentium3/stage2.spec,
  -specs/2005.1/specs/x86/pentium3/stage3.spec,
  -specs/2005.1/specs/x86/pentium4/packagecd.spec,
  -specs/2005.1/specs/x86/pentium4/stage2.spec,
  -specs/2005.1/specs/x86/pentium4/stage3.spec,
  -specs/2005.1/specs/x86/stage1.spec, -specs/2005.1/specs/x86/stage3.spec,
  -specs/2006.0/specs/alpha/livecd-stage2-universal.spec,
  -specs/2005.1/specs/hppa/livecd-stage2-2005.1-universal.spec,
  -specs/2005.1/specs/x86/stage2.spec,
  -specs/2006.0/specs/amd64/distfiles.spec,
  -specs/2005.1/specs/hppa/livecd-stage1-2005.1.spec,
  -specs/2006.0/specs/amd64/livecd-stage1-gnome.spec,
  -specs/2006.0/specs/amd64/livecd-stage1-minimal.spec,
  -specs/2006.0/specs/amd64/livecd-stage2-gnome.spec,
  -specs/2006.0/specs/amd64/livecd-stage2-minimal.spec,
  -specs/2006.0/specs/amd64/livecd-stage2-universal.spec,
  -specs/2006.0/specs/amd64/packagecd.spec,
  -specs/2006.0/specs/amd64/stage1.spec,
  -specs/2006.0/specs/amd64/stage2.spec,
  -specs/2006.0/specs/amd64/stage3.spec,
  -specs/2006.0/specs/hppa/hppa1.1/stage1.spec,
  -specs/2006.0/specs/hppa/livecd-stage2-2006.0-universal.spec,
  -specs/2006.0/specs/hppa/hppa1.1/stage2.spec,
  -specs/2006.0/specs/hppa/hppa1.1/stage3.spec,
  -specs/2006.0/specs/hppa/hppa2.0/stage1.spec,
  -specs/2006.0/specs/hppa/hppa2.0/stage2.spec,
  -specs/2006.0/specs/hppa/hppa2.0/stage3.spec,
  -specs/2006.0/specs/hppa/livecd-stage1.spec,
  -specs/2006.0/specs/ppc/ppc32/distfiles.spec,
  -specs/2006.0/specs/ppc/ppc32/g3/stage2.spec,
  -specs/2006.0/specs/sparc/sparc32/stage1.spec,
  -specs/2006.0/specs/ppc/ppc64/livecd-stage1-32ul.spec,
  -specs/2006.0/specs/alpha/livecd-stage2-minimal.spec,
  -specs/2006.0/specs/alpha/packagecd.spec,
  -specs/2006.0/specs/ppc/ppc32/g3/stage3.spec,
  -specs/2006.0/specs/ppc/ppc32/g4/packages.spec,
  -specs/2006.0/specs/sparc/sparc32/stage2.spec,
  -specs/2006.0/specs/ppc/ppc64/packages-32ul.spec,
  -specs/2006.0/specs/alpha/stage1-nonptl.spec,
  -specs/2006.0/specs/alpha/stage1.spec,
  -specs/2006.0/specs/ppc/ppc32/g4/stage2.spec,
  -specs/2006.0/specs/ppc/ppc32/g4/stage3.spec,
  -specs/2006.0/specs/sparc/sparc32/stage3.spec,
  -specs/2006.0/specs/ppc/ppc64/livecd-stage2-32ul-minimal.spec,
  -specs/2006.0/specs/alpha/stage2-nonptl.spec,
  -specs/2006.0/specs/alpha/stage2.spec,
  -specs/2006.0/specs/alpha/stage3-nonptl.spec,
  -specs/2006.0/specs/alpha/stage3.spec,
  -specs/2006.0/specs/ia64/livecd-stage1.spec,
  -specs/2006.0/specs/ppc/ppc32/livecd-stage1.spec,
  -specs/2006.0/specs/ppc/ppc32/livecd-stage2-minimal.spec,
  -specs/2006.0/specs/ppc/ppc32/livecd-stage2-universal.spec,
  -specs/2006.0/specs/ppc/ppc32/packages.spec,
  -specs/2006.0/specs/ppc/ppc32/stage1.spec,
  -specs/2006.0/specs/ppc/ppc32/stage3.spec,
  -specs/2006.0/specs/sparc/sparc64/distfiles.spec,
  -specs/2006.0/specs/x86/i586/stage2.spec,
  -specs/2006.0/specs/ppc/ppc64/livecd-stage2-32ul-dualcore.spec,
  -specs/2006.0/specs/ppc/ppc64/livecd-stage2-32ul-universal.spec,
  -specs/2006.0/specs/hppa/livecd-stage2-2006.0-minimal.spec,
  -specs/2006.0/specs/ia64/livecd-stage2.spec,
  -specs/2006.0/specs/ppc/ppc32/stage2.spec,
  -specs/2006.0/specs/sparc/sparc64/livecd-stage1.spec,
  -specs/2006.0/specs/ppc/ppc64/packages-64ul.spec,
  -specs/2006.0/specs/sparc/sparc64/livecd-stage2-minimal.spec,
  -specs/2006.0/specs/sparc/sparc64/livecd-stage2-universal.spec,
  -specs/2006.0/specs/sparc/sparc64/packagecd.spec,
  -specs/2006.0/specs/sparc/sparc64/stage1.spec,
  -specs/2006.0/specs/sparc/sparc64/stage2.spec,
  -specs/2006.0/specs/sparc/sparc64/stage3.spec,
  -specs/2006.0/specs/x86/i586/stage3.spec,
  -specs/2006.0/specs/ppc/ppc64/distfiles-64ul.spec,
  -specs/2006.0/specs/ia64/stage1.spec,
  -specs/2006.0/specs/ia64/stage2.spec,
  -specs/2006.0/specs/ia64/stage3.spec,
  -specs/2006.0/specs/x86/i686/livecd-stage1-gnome.spec,
  -specs/2006.0/specs/x86/i686/livecd-stage2-gnome.spec,
  -specs/2006.0/specs/x86/i686/stage2.spec,
  -specs/2006.0/specs/x86/i686/stage3.spec,
  -specs/2006.0/specs/x86/livecd-stage1-minimal.spec,
  -specs/2006.0/specs/x86/livecd-stage2-minimal.spec,
  -specs/2006.0/specs/x86/stage1.spec, -specs/2006.0/specs/x86/stage2.spec,
  -specs/2006.0/specs/x86/stage3.spec,
  -specs/2006.1/specs/alpha/livecd-stage1-minimal.spec,
  -specs/2006.1/specs/alpha/livecd-stage2-minimal.spec,
  -specs/2006.1/specs/alpha/livecd-stage2-universal.spec,
  -specs/2006.1/specs/alpha/packagecd.spec,
  -specs/2006.1/specs/alpha/stage1.spec,
  -specs/2006.1/specs/alpha/stage2-nonptl.spec,
  -specs/2006.1/specs/alpha/stage2.spec,
  -specs/2006.1/specs/alpha/stage3-nonptl.spec,
  -specs/2006.1/specs/amd64/livecd-stage1-gnome.spec,
  -specs/2006.1/specs/amd64/livecd-stage1-minimal.spec,
  -specs/2006.1/specs/amd64/livecd-stage2-gnome.spec,
  -specs/2006.1/specs/amd64/livecd-stage2-minimal.spec,
  -specs/2006.1/specs/amd64/stage1.spec,
  -specs/2006.1/specs/amd64/stage2.spec,
  -specs/2006.1/specs/amd64/stage3.spec,
  -specs/2006.1/specs/hppa/hppa1.1/stage1.spec,
  -specs/2006.1/specs/hppa/livecd-stage1-minimal.spec,
  -specs/2006.1/specs/ppc/ppc32/distfiles.spec,
  -specs/2006.1/specs/ppc/ppc32/g3/stage2.spec,
  -specs/2006.1/specs/ppc/ppc32/g3/stage3.spec,
  -specs/2006.1/specs/ppc/ppc32/g4/packages.spec,
  -specs/2006.1/specs/ppc/ppc32/g4/stage3.spec,
  -specs/2006.1/specs/sparc/sparc32/stage1.spec,
  -specs/2006.1/specs/ppc/ppc64/power5/stage2-32ul.spec,
  -specs/2006.1/specs/mips/netboot-mips3-2006.1.spec,
  -specs/2006.1/specs/hppa/hppa1.1/stage2.spec,
  -specs/2006.1/specs/ppc/ppc32/livecd-stage1-minimal.spec,
  -specs/2006.1/specs/ppc/ppc64/packages-32ul.spec,
  -specs/2006.1/specs/ppc/ppc32/livecd-stage2-minimal.spec,
  -specs/2006.1/specs/sparc/sparc32/stage2.spec,
  -specs/2006.1/specs/ppc/ppc64/g5/stage2-32ul.spec,
  -specs/2006.1/specs/ppc/ppc32/g4/stage2.spec,
  -specs/2006.1/specs/ppc/ppc32/livecd-stage2-universal.spec,
  -specs/2006.1/specs/ppc/ppc32/packages.spec,
  -specs/2006.1/specs/sparc/sparc32/stage3.spec,
  -specs/2006.1/specs/ppc/ppc64/power5/stage3-32ul.spec,
  -specs/2006.1/specs/ppc/ppc32/stage3.spec,
  -specs/2006.1/specs/sparc/sparc64/livecd-stage1.spec,
  -specs/2006.1/specs/ppc/ppc64/stage1-32ul.spec,
  -specs/2006.1/specs/sparc/sparc64/livecd-stage2-minimal.spec,
  -specs/2006.1/specs/ppc/ppc64/g5/stage3-32ul.spec,
  -specs/2006.1/specs/ppc/ppc32/stage1.spec,
  -specs/2006.1/specs/sparc/sparc64/livecd-stage2-universal.spec,
  -specs/2007.0/specs/alpha/distfiles.spec,
  -specs/2006.1/specs/ppc/ppc64/stage2-32ul.spec,
  -specs/2006.1/specs/sparc/sparc64/stage1.spec,
  -specs/2007.0/specs/amd64/hardened/stage1-multilib.spec,
  -specs/2006.1/specs/ppc/ppc64/stage3-32ul.spec,
  -specs/2006.1/specs/sparc/sparc64/stage2.spec,
  -specs/2007.0/specs/amd64/hardened/stage1.spec,
  -specs/2006.1/specs/ppc/ppc64/distfiles-32ul.spec,
  -specs/2006.1/specs/sparc/sparc64/stage3.spec,
  -specs/2007.0/specs/amd64/hardened/stage2-multilib.spec,
  -specs/2006.1/specs/ppc/ppc64/livecd-stage1-32ul.spec,
  -specs/2006.1/specs/x86/i686/livecd-stage1-gnome.spec,
  -specs/2007.0/specs/amd64/hardened/stage2.spec,
  -specs/2006.1/specs/ppc/ppc64/livecd-stage2-32ul-minimal.spec,
  -specs/2006.1/specs/x86/i686/livecd-stage2-gnome.spec,
  -specs/2007.0/specs/amd64/hardened/stage3-multilib.spec,
  -specs/2006.1/specs/ppc/ppc64/livecd-stage2-32ul-universal.spec,
  -specs/2007.0/specs/amd64/hardened/stage3.spec,
  -specs/2007.0/specs/amd64/installcd-stage1-minimal.spec,
  -specs/2007.0/specs/amd64/installcd-stage2-minimal.spec,
  -specs/2007.0/specs/amd64/livecd-stage1-gnome.spec,
  -specs/2007.0/specs/amd64/livecd-stage2-gnome.spec,
  -specs/2007.0/specs/amd64/livedvd-stage1-large.spec,
  -specs/2007.0/specs/amd64/livedvd-stage2-large.spec,
  -specs/2007.0/specs/amd64/stage1.spec,
  -specs/2007.0/specs/amd64/stage2-desktop.spec,
  -specs/2007.0/specs/amd64/stage2.spec,
  -specs/2007.0/specs/amd64/stage3-desktop.spec,
  -specs/2007.0/specs/amd64/stage3.spec,
  -specs/2007.0/specs/hppa/hppa1.1/stage1.spec,
  -specs/2007.0/specs/hppa/hppa1.1/stage2.spec,
  -specs/2007.0/specs/hppa/hppa1.1/stage3.spec,
  -specs/2007.0/specs/hppa/hppa2.0/stage1.spec,
  -specs/2007.0/specs/hppa/hppa2.0/stage2.spec,
  -specs/2007.0/specs/hppa/hppa2.0/stage3.spec,
  -specs/2007.0/specs/hppa/installcd-stage1-minimal.spec,
  -specs/2007.0/specs/hppa/installcd-stage2-minimal.spec,
  -specs/2007.0/specs/hppa/installcd-stage2-universal.spec,
  -specs/2007.0/specs/mips/mips3/netboot.spec,
  -specs/2007.0/specs/mips/mips3/stage1.spec,
  -specs/2007.0/specs/mips/mips3/stage2.spec,
  -specs/2007.0/specs/mips/mips3/stage3.spec,
  -specs/2007.0/specs/mips/mips4/stage1.spec,
  -specs/2007.0/specs/mips/mips4/stage2.spec,
  -specs/2007.0/specs/mips/mips4/stage3.spec,
  -specs/2007.0/specs/ppc/ppc32/installcd-stage2-minimal.spec,
  -specs/2007.0/specs/x86/hardened/stage3-2.4.spec,
  -specs/2007.0/specs/sparc/sparc64/distfiles.spec,
  -specs/2007.0/specs/ppc/ppc64/power5/stage3-32ul.spec,
  -specs/2007.0/specs/sparc/sparc64/installcd-stage1-minimal.spec,
  -specs/2007.0/specs/ppc/ppc64/stage1-32ul.spec,
  -specs/2007.0/specs/alpha/installcd-stage1-minimal.spec,
  -specs/2007.0/specs/sparc/sparc64/installcd-stage2-minimal.spec,
  -specs/2007.0/specs/ppc/ppc64/g5/stage2-32ul.spec,
  -specs/2007.0/specs/alpha/installcd-stage2-minimal.spec,
  -specs/2007.0/specs/alpha/installcd-stage2-universal.spec,
  -specs/2007.0/specs/alpha/livecd-stage1-gnome.spec,
  -specs/2007.0/specs/alpha/livecd-stage2-gnome.spec,
  -specs/2007.0/specs/alpha/packagecd.spec,
  -specs/2007.0/specs/alpha/stage1.spec,
  -specs/2007.0/specs/alpha/stage2-desktop.spec,
  -specs/2007.0/specs/alpha/stage2.spec,
  -specs/2007.0/specs/alpha/stage3-desktop.spec,
  -specs/2007.0/specs/alpha/stage3.spec,
  -specs/2007.0/specs/ia64/installcd-stage1-minimal.spec,
  -specs/2007.0/specs/ppc/ppc32/distfiles.spec,
  -specs/2006.1/specs/ppc/ppc64/power5/stage2-64ul.spec,
  -specs/2007.0/specs/ppc/ppc32/stage1.spec,
  -specs/2007.0/specs/x86/hardened/stage2-2.4.spec,
  -specs/2007.0/specs/ppc/ppc64/packages-32ul.spec,
  -specs/2006.1/specs/ppc/ppc64/stage1-64ul.spec,
  -specs/2006.1/specs/mips/stage1-mips3-2006.1.spec,
  -specs/2006.1/specs/hppa/hppa1.1/stage3.spec,
  -specs/2006.1/specs/ppc/ppc32/stage2.spec,
  -specs/2007.0/specs/ia64/stage2.spec,
  -specs/2007.0/specs/ppc/ppc64/stage2-32ul.spec,
  -specs/2006.1/specs/ppc/ppc64/power5/stage3-64ul.spec,
  -specs/2006.1/specs/x86/i686/stage2.spec,
  -specs/2007.0/specs/x86/i686/livecd-stage1-gnome.spec,
  -specs/2007.0/specs/ppc/ppc64/g5/stage3-32ul.spec,
  -specs/2006.1/specs/ppc/ppc64/packages-64ul.spec,
  -specs/2006.1/specs/x86/i686/stage3.spec,
  -specs/2007.0/specs/ia64/installcd-stage2-minimal.spec,
  -specs/2006.1/specs/ppc/ppc64/stage2-64ul.spec,
  -specs/2007.0/specs/ppc/ppc32/g3/stage2.spec,
  -specs/2007.0/specs/ppc/ppc32/stage2.spec,
  -specs/2006.1/specs/ppc/ppc64/stage3-64ul.spec,
  -specs/2007.0/specs/sparc/sparc64/installcd-stage2-universal.spec,
  -specs/2006.1/specs/ppc/ppc64/distfiles-64ul.spec,
  -specs/2007.0/specs/sparc/sparc64/packages.spec,
  -specs/2006.1/specs/ppc/ppc64/g5/stage2-64ul.spec,
  -specs/2007.0/specs/sparc/sparc64/stage1.spec,
  -specs/2006.1/specs/ppc/ppc64/g5/stage3-64ul.spec,
  -specs/2007.0/specs/sparc/sparc64/stage2.spec,
  -specs/2006.1/specs/mips/stage1-mips4-2006.1.spec,
  -specs/2006.1/specs/alpha/distfiles.spec,
  -specs/2006.1/specs/alpha/stage3.spec,
  -specs/2006.1/specs/hppa/hppa2.0/stage1.spec,
  -specs/2006.1/specs/ia64/livecd-stage1-minimal.spec,
  -specs/2006.1/specs/ia64/livecd-stage2-minimal.spec,
  -specs/2006.1/specs/ia64/stage1.spec,
  -specs/2006.1/specs/ia64/stage2.spec,
  -specs/2006.1/specs/ia64/stage3.spec,
  -specs/2006.1/specs/x86/livecd-stage1-minimal.spec,
  -specs/2006.1/specs/x86/livecd-stage2-minimal.spec,
  -specs/2007.0/specs/ppc/ppc32/g3/stage3.spec,
  -specs/2007.0/specs/sparc/sparc64/stage3.spec,
  -specs/2006.1/specs/mips/stage2-mips3-2006.1.spec,
  -specs/2006.1/specs/hppa/hppa2.0/stage2.spec,
  -specs/2006.1/specs/x86/stage1.spec, -specs/2006.1/specs/x86/stage2.spec,
  -specs/2007.0/specs/ppc/ppc32/g4/packages.spec,
  -specs/2007.0/specs/x86/i686/livecd-stage2-gnome.spec,
  -specs/2007.0/specs/ppc/ppc64/power5/stage2-32ul.spec,
  -specs/2006.1/specs/mips/stage2-mips4-2006.1.spec,
  -specs/2006.1/specs/hppa/hppa2.0/stage3.spec,
  -specs/2006.1/specs/x86/stage3.spec,
  -specs/2007.0/specs/ppc/ppc32/g4/stage2.spec,
  -specs/2007.0/specs/x86/installcd-stage1-minimal.spec,
  -specs/2006.1/specs/mips/stage3-mips3-2006.1.spec,
  -specs/2006.1/specs/hppa/livecd-stage2-minimal.spec,
  -specs/2007.0/specs/ppc/ppc32/g4/stage3.spec,
  -specs/2007.0/specs/x86/installcd-stage2-minimal.spec,
  -specs/2006.1/specs/mips/stage3-mips4-2006.1.spec,
  -specs/2006.1/specs/hppa/livecd-stage2-universal.spec,
  -specs/2006.1/specs/sparc/sparc64/distfiles.spec,
  -specs/2007.0/specs/ppc/ppc32/installcd-stage1-minimal.spec,
  -specs/2007.0/specs/ppc/ppc32/installcd-stage2-universal.spec,
  -specs/2007.0/specs/ppc/ppc32/livecd-stage1-gnome.spec,
  -specs/2007.0/specs/ppc/ppc32/livecd-stage2-gnome.spec,
  -specs/2007.0/specs/ppc/ppc32/packages.spec,
  -specs/2007.0/specs/ppc/ppc32/stage2-desktop.spec,
  -specs/2007.0/specs/ppc/ppc32/stage3-desktop.spec,
  -specs/2007.0/specs/ppc/ppc32/stage3.spec,
  -specs/2007.0/specs/x86/stage1.spec, -specs/2007.0/specs/x86/stage2.spec,
  -specs/2007.0/specs/x86/stage3.spec,
  -specs/2007.0/specs/x86/hardened/stage1-2.4.spec,
  -specs/2007.1/specs/amd64/hardened/stage1-nomultilib.spec,
  -specs/2007.0/specs/x86/i686/hardened/stage3-2.4.spec,
  -specs/2007.1/specs/amd64/hardened/stage1.spec,
  -specs/2007.0/specs/x86/hardened/stage1-2.6.spec,
  -specs/2007.1/specs/amd64/hardened/stage2-nomultilib.spec,
  -specs/2007.0/specs/ppc/ppc64/stage3-32ul.spec,
  -specs/2007.1/specs/amd64/hardened/stage2.spec,
  -specs/2007.0/specs/ppc/ppc64/distfiles-32ul.spec,
  -specs/2007.0/specs/x86/i686/livedvd-stage1-large.spec,
  -specs/2007.1/specs/amd64/hardened/stage3-nomultilib.spec,
  -specs/2007.0/specs/ppc/ppc64/power5/stage2-64ul.spec,
  -specs/2007.0/specs/x86/i686/stage2-desktop.spec,
  -specs/2007.1/specs/amd64/hardened/stage3.spec,
  -specs/2007.0/specs/x86/hardened/stage2-2.6.spec,
  -specs/2007.1/specs/amd64/installcd-stage1.spec,
  -specs/2007.0/specs/x86/i686/hardened/stage2-2.6.spec,
  -specs/2007.1/specs/amd64/installcd-stage2-minimal.spec,
  -specs/2007.0/specs/ppc/ppc64/power5/stage3-64ul.spec,
  -specs/2007.1/specs/amd64/livecd-stage1.spec,
  -specs/2007.0/specs/ppc/ppc64/packages-64ul.spec,
  -specs/2007.0/specs/x86/i686/livedvd-stage2-large.spec,
  -specs/2007.1/specs/amd64/livecd-stage2.spec,
  -specs/2007.0/specs/ppc/ppc64/stage3-64ul.spec,
  -specs/2007.0/specs/ia64/livecd-stage1-gnome.spec,
  -specs/2007.0/specs/ppc/ppc64/installcd-stage2-universal.spec,
  -specs/2007.0/specs/x86/i686/stage3-desktop.spec,
  -specs/2007.1/specs/amd64/livedvd-stage1.spec,
  -specs/2007.0/specs/x86/i686/hardened/stage2-2.4.spec,
  -specs/2007.1/specs/amd64/livedvd-stage2.spec,
  -specs/2007.0/specs/x86/hardened/stage3-2.6.spec,
  -specs/2007.1/specs/amd64/stage1.spec,
  -specs/2007.0/specs/ppc/ppc64/stage1-64ul.spec,
  -specs/2007.1/specs/amd64/stage2-desktop.spec,
  -specs/2007.0/specs/ppc/ppc64/stage2-64ul.spec,
  -specs/2007.0/specs/x86/i686/stage3.spec,
  -specs/2007.1/specs/amd64/stage2.spec,
  -specs/2007.0/specs/x86/i686/hardened/stage3-2.6.spec,
  -specs/2007.1/specs/amd64/stage3-desktop.spec,
  -specs/2007.0/specs/ppc/ppc64/distfiles-64ul.spec,
  -specs/2007.0/specs/ia64/livecd-stage2-gnome.spec,
  -specs/2007.0/specs/x86/i686/stage2.spec,
  -specs/2007.1/specs/amd64/stage3.spec,
  -specs/2007.0/specs/ppc/ppc64/g5/stage2-64ul.spec,
  -specs/2007.0/specs/ia64/stage1.spec,
  -specs/2007.0/specs/ia64/stage2-desktop.spec,
  -specs/2007.0/specs/ia64/stage3-desktop.spec,
  -specs/2007.0/specs/ia64/stage3.spec,
  -specs/2007.0/specs/ppc/ppc64/installcd-stage1-minimal.spec,
  -specs/2007.0/specs/ppc/ppc64/g5/stage3-64ul.spec,
  -specs/2007.0/specs/ppc/ppc64/installcd-stage2-minimal.spec:
  Moving specs under their respective release under releases.

  02 Feb 2008; Chris Gianelloni <wolf31o2@gentoo.org>
  -specs/2006.0/ppc/ppc64/packages-32ul.spec,
  -specs/2006.1/ppc/ppc64/power5/stage3-32ul.spec,
  -specs/2007.0/ppc/ppc64/power5/stage2-32ul.spec, ++, ++, ++, ++, ++, ++,
  ++, ++, ++, ++, ++, ++, ++, ++, ++, ++, ++, ++, ++, ++, ++, ++, ++, ++,
  ++, ++, ++, ++, ++, ++, ++, ++, ++, ++, ++, ++, ++, ++, ++, ++, ++, ++,
  ++, ++, ++, ++, ++, ++, ++, ++, ++, ++, ++, ++, ++, ++, ++, ++, ++, ++,
  ++, ++, ++, ++, ++, ++, ++, ++, ++, ++, ++, ++, ++, ++, ++, ++, ++, ++,
  ++, ++, ++, ++, ++, ++, ++, ++, ++, ++, ++, ++, ++, ++, ++, ++, ++, ++,
  ++, ++, ++, ++, ++, ++, ++, ++, ++, ++, ++, ++, ++, ++, ++, ++, ++, ++,
  ++, ++, ++, ++, ++, ++, ++, ++, ++, ++, ++, ++, ++, ++, ++, ++, ++, ++,
  ++, ++, ++, ++, ++, ++, ++, ++, ++, ++, ++, ++, ++, ++, ++, ++, ++, ++,
  ++, ++, ++, ++, ++, ++, ++, ++, ++, ++, ++, ++, ++, ++, ++, ++, ++, ++,
  ++, ++, ++, ++, ++, ++, ++, -specs/2004.2/amd64/gcc34/stage1-gcc34.spec,
  -specs/2004.2/amd64/gcc34/stage2-gcc34.spec,
  -specs/2004.2/amd64/gcc34/stage3-gcc34.spec,
  -specs/2004.2/amd64/livecd-stage1.spec,
  -specs/2004.2/amd64/livecd-stage2.spec,
  -specs/2004.2/amd64/packagecd.spec, -specs/2004.2/amd64/stage1.spec,
  -specs/2004.2/amd64/stage2.spec, -specs/2004.2/amd64/stage3.spec,
  -specs/2004.2/x86/athlon-xp/packagecd-athlon-xp.spec,
  -specs/2004.2/x86/athlon-xp/stage2-athlon-xp.spec,
  -specs/2004.2/x86/athlon-xp/stage3-athlon-xp.spec,
  -specs/2004.2/x86/i686/packagecd-i686.spec,
  -specs/2004.2/x86/i686/stage2-i686.spec,
  -specs/2004.2/x86/i686/stage3-i686.spec,
  -specs/2004.2/x86/livecd-stage1.spec,
  -specs/2004.2/x86/livecd-stage2.spec, -specs/2004.2/x86/packagecd.spec,
  -specs/2004.2/x86/pentium3/packagecd-pentium3.spec,
  -specs/2004.2/x86/pentium3/stage2-pentium3.spec,
  -specs/2004.2/x86/pentium3/stage3-pentium3.spec,
  -specs/2004.2/x86/pentium4/packagecd-pentium4.spec,
  -specs/2004.2/x86/pentium4/stage2-pentium4.spec,
  -specs/2004.2/x86/pentium4/stage3-pentium4.spec,
  -specs/2004.2/x86/stage1.spec, -specs/2004.2/x86/stage2.spec,
  -specs/2004.2/x86/stage3.spec, -specs/2004.3/alpha/livecd-stage1.spec,
  -specs/2004.3/alpha/livecd-stage2-minimal.spec,
  -specs/2004.3/alpha/stage1.spec, -specs/2004.3/alpha/stage2.spec,
  -specs/2004.3/alpha/stage3.spec, -specs/2004.3/amd64/livecd-stage1.spec,
  -specs/2004.3/amd64/livecd-stage2.spec,
  -specs/2004.3/amd64/packagecd.spec, -specs/2004.3/amd64/snapshot.spec,
  -specs/2004.3/amd64/stage1.spec, -specs/2004.3/amd64/stage2.spec,
  -specs/2004.3/amd64/stage3.spec, -specs/2004.3/ppc/g3/packagecd.spec,
  -specs/2004.3/ppc/g3/stage2.spec, -specs/2004.3/ppc/g3/stage3.spec,
  -specs/2004.3/ppc/g4/packagecd.spec, -specs/2004.3/ppc/g4/stage2.spec,
  -specs/2004.3/ppc/g4/stage3.spec, -specs/2004.3/ppc/g5/packagecd.spec,
  -specs/2004.3/ppc/g5/stage2.spec, -specs/2004.3/ppc/g5/stage3.spec,
  -specs/2004.3/ppc/livecd-stage1.spec,
  -specs/2004.3/ppc/livecd-stage2-minimal.spec,
  -specs/2004.3/ppc/livecd-stage2-universal.spec,
  -specs/2004.3/ppc/packagecd.spec, -specs/2004.3/ppc/snapshot.spec,
  -specs/2004.3/ppc/stage1.spec, -specs/2004.3/ppc/stage2.spec,
  -specs/2004.3/ppc/stage3.spec,
  -specs/2004.3/sparc/sparc64/livecd-stage1.spec,
  -specs/2004.3/sparc/sparc64/livecd-stage2.spec,
  -specs/2004.3/sparc/sparc64/packagecd.spec,
  -specs/2004.3/sparc/sparc64/stage1.spec,
  -specs/2004.3/sparc/sparc64/stage2.spec,
  -specs/2004.3/sparc/sparc64/stage3.spec,
  -specs/2004.3/x86/athlon-xp/packagecd.spec,
  -specs/2004.3/x86/athlon-xp/stage2.spec,
  -specs/2004.3/x86/athlon-xp/stage3.spec,
  -specs/2004.3/x86/i686/packagecd.spec, -specs/2004.3/x86/i686/stage2.spec,
  -specs/2004.3/x86/i686/stage3.spec, -specs/2004.3/x86/livecd-stage1.spec,
  -specs/2004.3/x86/livecd-stage2-minimal.spec,
  -specs/2004.3/x86/livecd-stage2-universal.spec,
  -specs/2004.3/x86/packagecd.spec,
  -specs/2004.3/x86/pentium3/packagecd.spec,
  -specs/2004.3/x86/pentium3/stage2.spec,
  -specs/2004.3/x86/pentium3/stage3.spec,
  -specs/2004.3/x86/pentium4/packagecd.spec,
  -specs/2004.3/x86/pentium4/stage2.spec,
  -specs/2004.3/x86/pentium4/stage3.spec, -specs/2004.3/x86/snapshot.spec,
  -specs/2004.3/x86/stage1.spec, -specs/2004.3/x86/stage2.spec,
  -specs/2004.3/x86/stage3.spec, -specs/2005.0/alpha/livecd-stage1.spec,
  -specs/2005.0/alpha/livecd-stage2-minimal.spec,
  -specs/2005.0/alpha/livecd-stage2-universal.spec,
  -specs/2005.0/alpha/packagecd.spec, -specs/2005.0/alpha/stage1.spec,
  -specs/2005.0/alpha/stage2.spec, -specs/2005.0/alpha/stage3.spec,
  -specs/2005.0/amd64/grp.spec, -specs/2005.0/amd64/stage1.spec,
  -specs/2005.0/amd64/stage2.spec, -specs/2005.0/amd64/stage3.spec,
  -specs/2005.0/ia64/ia64.1-forkSeed2.spec,
  -specs/2005.0/ia64/ia64.2-forkSeed3.spec,
  -specs/2005.0/ia64/ia64.3-forkSeed1.spec, -specs/2005.0/ppc/grp.spec,
  -specs/2005.0/ppc/livecd-stage1.spec,
  -specs/2005.0/ppc/livecd-stage2-minimal.spec,
  -specs/2005.0/ppc/livecd-stage2-universal.spec,
  -specs/2005.0/ppc/snapshot.spec, -specs/2005.0/ppc/stage1.spec,
  -specs/2005.0/ppc/stage2.spec, -specs/2005.0/ppc/stage3.spec,
  -specs/2005.0/sparc/sparc32/stage1.spec,
  -specs/2005.0/sparc/sparc32/stage2.spec,
  -specs/2005.0/sparc/sparc32/stage3.spec,
  -specs/2005.0/sparc/sparc64/livecd-stage1.spec,
  -specs/2005.0/sparc/sparc64/livecd-stage2.spec,
  -specs/2005.0/sparc/sparc64/packagecd.spec,
  -specs/2005.0/sparc/sparc64/stage1.spec,
  -specs/2005.0/sparc/sparc64/stage2.spec,
  -specs/2005.0/sparc/sparc64/stage3.spec,
  -specs/2005.0/x86/athlon-xp/packagecd.spec,
  -specs/2005.0/x86/athlon-xp/stage2.spec,
  -specs/2005.0/x86/athlon-xp/stage3.spec,
  -specs/2005.0/x86/i686/packagecd.spec, -specs/2005.0/x86/i686/stage2.spec,
  -specs/2005.0/x86/i686/stage3.spec, -specs/2005.0/x86/livecd-stage1.spec,
  -specs/2005.0/x86/livecd-stage2-minimal.spec,
  -specs/2005.0/x86/livecd-stage2-universal.spec,
  -specs/2005.0/x86/packagecd.spec,
  -specs/2005.0/x86/pentium3/packagecd.spec,
  -specs/2005.0/x86/pentium3/stage2.spec,
  -specs/2005.0/x86/pentium3/stage3.spec,
  -specs/2005.0/x86/pentium4/packagecd.spec,
  -specs/2005.0/x86/pentium4/stage2.spec,
  -specs/2005.0/x86/pentium4/stage3.spec, -specs/2005.0/x86/snapshot.spec,
  -specs/2005.0/x86/stage1.spec, -specs/2005.0/x86/stage2.spec,
  -specs/2005.0/x86/stage3.spec,
  -specs/2005.1/alpha/livecd-stage1-minimal.spec,
  -specs/2005.1/alpha/livecd-stage2-minimal.spec,
  -specs/2005.1/alpha/livecd-stage2-universal.spec,
  -specs/2005.1/alpha/packagecd.spec, -specs/2005.1/alpha/stage1.spec,
  -specs/2005.1/alpha/stage2.spec, -specs/2005.1/alpha/stage3.spec,
  -specs/2005.1/amd64/livecd-stage1-minimal.spec,
  -specs/2005.1/amd64/livecd-stage2-minimal.spec,
  -specs/2005.1/amd64/livecd-stage2-universal.spec,
  -specs/2005.1/amd64/packagecd.spec, -specs/2005.1/amd64/stage1.spec,
  -specs/2005.1/amd64/stage2.spec, -specs/2005.1/amd64/stage3.spec,
  -specs/2005.1/hppa/hppa1.1/packagecd.spec,
  -specs/2005.1/hppa/hppa1.1/stage1.spec,
  -specs/2005.1/hppa/hppa1.1/stage2.spec,
  -specs/2005.1/hppa/hppa2.0/packagecd.spec,
  -specs/2005.1/hppa/hppa2.0/stage1.spec,
  -specs/2005.1/hppa/hppa2.0/stage2.spec,
  -specs/2005.1/hppa/hppa2.0/stage3.spec,
  -specs/2005.1/ppc/ppc32/grp-G4.spec, -specs/2005.1/ppc/ppc32/grp-ppc.spec,
  -specs/2005.1/ppc/ppc32/livecd-stage1.spec,
  -specs/2005.1/ppc/ppc32/livecd-stage2-minimal.spec,
  -specs/2005.1/ppc/ppc32/livecd-stage2-universal.spec,
  -specs/2005.1/ppc/ppc32/stage1.spec, -specs/2005.1/ppc/ppc32/stage2.spec,
  -specs/2005.1/ppc/ppc32/stage3.spec,
  -specs/2005.1/ppc/ppc64/ppc64-livecd-stage1.spec,
  -specs/2005.1/ppc/ppc64/ppc64-livecd-stage2-minimal.spec,
  -specs/2005.1/ppc/ppc64/ppc64-livecd-stage2-universal.spec,
  -specs/2005.1/sparc/sparc32/stage1.spec,
  -specs/2005.1/sparc/sparc32/stage2.spec,
  -specs/2005.1/sparc/sparc32/stage3.spec,
  -specs/2005.1/sparc/sparc64/livecd-stage1.spec,
  -specs/2005.1/sparc/sparc64/livecd-stage2-minimal.spec,
  -specs/2005.1/sparc/sparc64/livecd-stage2-universal.spec,
  -specs/2005.1/sparc/sparc64/packagecd.spec,
  -specs/2005.1/sparc/sparc64/stage1.spec,
  -specs/2005.1/sparc/sparc64/stage2.spec,
  -specs/2005.1/x86/athlon-xp/packagecd.spec,
  -specs/2005.1/x86/athlon-xp/stage2.spec,
  -specs/2005.1/x86/athlon-xp/stage3.spec,
  -specs/2005.1/x86/livecd-stage1-minimal.spec,
  -specs/2005.1/hppa/livecd-stage2-2005.1-minimal.spec,
  -specs/2005.1/x86/i686/packagecd.spec,
  -specs/2005.1/x86/livecd-stage2-minimal.spec,
  -specs/2005.1/x86/livecd-stage2-universal.spec,
  -specs/2005.1/hppa/livecd-stage2-2005.1-universal.spec,
  -specs/2005.1/sparc/sparc64/stage3.spec,
  -specs/2005.1/x86/i686/stage2.spec, -specs/2005.1/x86/i686/stage3.spec,
  -specs/2005.1/x86/packagecd.spec,
  -specs/2005.1/x86/pentium3/packagecd.spec,
  -specs/2005.1/x86/pentium3/stage2.spec,
  -specs/2005.1/x86/pentium3/stage3.spec,
  -specs/2005.1/x86/pentium4/packagecd.spec,
  -specs/2005.1/x86/pentium4/stage2.spec,
  -specs/2005.1/x86/pentium4/stage3.spec, -specs/2005.1/x86/stage1.spec,
  -specs/2005.1/x86/stage3.spec,
  -specs/2005.1/hppa/livecd-stage1-2005.1.spec,
  -specs/2005.1/hppa/hppa1.1/stage3.spec, -specs/2005.1/x86/stage2.spec,
  -specs/2006.0/alpha/livecd-stage1-minimal.spec,
  -specs/2006.0/alpha/livecd-stage2-minimal.spec,
  -specs/2006.0/alpha/livecd-stage2-universal.spec,
  -specs/2006.0/alpha/packagecd.spec,
  -specs/2006.0/alpha/stage1-nonptl.spec, -specs/2006.0/alpha/stage1.spec,
  -specs/2006.0/alpha/stage2-nonptl.spec, -specs/2006.0/alpha/stage2.spec,
  -specs/2006.0/alpha/stage3-nonptl.spec, -specs/2006.0/alpha/stage3.spec,
  -specs/2006.0/amd64/distfiles.spec,
  -specs/2006.0/amd64/livecd-stage1-gnome.spec,
  -specs/2006.0/amd64/livecd-stage1-minimal.spec,
  -specs/2006.0/amd64/livecd-stage2-gnome.spec,
  -specs/2006.0/amd64/livecd-stage2-minimal.spec,
  -specs/2006.0/amd64/livecd-stage2-universal.spec,
  -specs/2006.0/amd64/packagecd.spec, -specs/2006.0/amd64/stage1.spec,
  -specs/2006.0/amd64/stage2.spec, -specs/2006.0/amd64/stage3.spec,
  -specs/2006.0/hppa/hppa1.1/stage1.spec,
  -specs/2006.0/hppa/livecd-stage1.spec,
  -specs/2006.0/ia64/livecd-stage1.spec,
  -specs/2006.0/sparc/sparc32/stage1.spec,
  -specs/2006.0/sparc/sparc32/stage2.spec,
  -specs/2006.0/sparc/sparc32/stage3.spec,
  -specs/2006.0/sparc/sparc64/livecd-stage1.spec,
  -specs/2006.0/sparc/sparc64/livecd-stage2-minimal.spec,
  -specs/2006.0/sparc/sparc64/livecd-stage2-universal.spec,
  -specs/2006.0/sparc/sparc64/packagecd.spec,
  -specs/2006.0/sparc/sparc64/stage1.spec,
  -specs/2006.0/sparc/sparc64/stage2.spec,
  -specs/2006.0/x86/i586/stage2.spec,
  -specs/2006.0/hppa/livecd-stage2-2006.0-minimal.spec,
  -specs/2006.0/hppa/hppa1.1/stage2.spec,
  -specs/2006.0/hppa/hppa1.1/stage3.spec,
  -specs/2006.0/hppa/hppa2.0/stage1.spec,
  -specs/2006.0/hppa/hppa2.0/stage2.spec,
  -specs/2006.0/hppa/hppa2.0/stage3.spec,
  -specs/2006.0/sparc/sparc64/distfiles.spec,
  -specs/2006.0/x86/i586/stage3.spec,
  -specs/2006.0/x86/i686/livecd-stage1-gnome.spec,
  -specs/2006.0/hppa/livecd-stage2-2006.0-universal.spec,
  -specs/2006.0/sparc/sparc64/stage3.spec,
  -specs/2006.0/x86/i686/livecd-stage2-gnome.spec,
  -specs/2006.0/x86/i686/stage2.spec, -specs/2006.0/x86/i686/stage3.spec,
  -specs/2006.0/x86/livecd-stage1-minimal.spec,
  -specs/2006.0/ppc/ppc64/livecd-stage2-32ul-minimal.spec,
  -specs/2006.0/ia64/livecd-stage2.spec, -specs/2006.0/ia64/stage1.spec,
  -specs/2006.0/x86/livecd-stage2-minimal.spec,
  -specs/2006.0/x86/stage1.spec, -specs/2006.0/x86/stage2.spec,
  -specs/2006.0/x86/stage3.spec, -specs/2006.1/alpha/distfiles.spec,
  -specs/2006.0/ppc/ppc64/livecd-stage2-32ul-universal.spec,
  -specs/2006.0/ia64/stage2.spec, -specs/2006.0/ia64/stage3.spec,
  -specs/2006.0/ppc/ppc32/distfiles.spec,
  -specs/2006.0/ppc/ppc32/g3/stage2.spec,
  -specs/2006.0/ppc/ppc32/g3/stage3.spec,
  -specs/2006.0/ppc/ppc32/g4/packages.spec,
  -specs/2006.0/ppc/ppc32/livecd-stage1.spec,
  -specs/2007.0/alpha/distfiles.spec,
  -specs/2006.0/ppc/ppc64/distfiles-32ul.spec,
  -specs/2006.0/ppc/ppc32/g4/stage2.spec,
  -specs/2006.0/ppc/ppc32/livecd-stage2-minimal.spec,
  -specs/2006.0/ppc/ppc32/livecd-stage2-universal.spec,
  -specs/2007.0/amd64/hardened/stage1-multilib.spec,
  -specs/2006.0/ppc/ppc64/livecd-stage1-32ul.spec,
  -specs/2006.1/ppc/ppc64/packages-32ul.spec,
  -specs/2006.0/ppc/ppc32/g4/stage3.spec,
  -specs/2006.0/ppc/ppc32/packages.spec,
  -specs/2006.0/ppc/ppc32/stage3.spec,
  -specs/2007.0/amd64/hardened/stage1.spec,
  -specs/2007.0/ppc/ppc64/power5/stage3-32ul.spec,
  -specs/2006.0/ppc/ppc64/livecd-stage2-32ul-dualcore.spec,
  -specs/2006.0/ppc/ppc32/stage1.spec,
  -specs/2006.1/alpha/livecd-stage1-minimal.spec,
  -specs/2006.1/amd64/livecd-stage1-gnome.spec,
  -specs/2006.1/ppc/ppc32/distfiles.spec,
  -specs/2006.0/ppc/ppc64/distfiles-64ul.spec,
  -specs/2006.0/ppc/ppc32/stage2.spec,
  -specs/2006.1/ppc/ppc32/g3/stage2.spec,
  -specs/2007.0/alpha/installcd-stage1-minimal.spec,
  -specs/2006.0/ppc/ppc64/packages-64ul.spec,
  -specs/2006.1/ppc/ppc32/g3/stage3.spec,
  -specs/2006.1/ppc/ppc32/g4/packages.spec,
  -specs/2006.1/ppc/ppc32/g4/stage2.spec,
  -specs/2006.1/ppc/ppc32/g4/stage3.spec,
  -specs/2006.1/ppc/ppc32/livecd-stage1-minimal.spec,
  -specs/2006.1/ppc/ppc32/livecd-stage2-minimal.spec,
  -specs/2006.1/ppc/ppc32/livecd-stage2-universal.spec,
  -specs/2006.1/ppc/ppc32/packages.spec,
  -specs/2006.1/ppc/ppc32/stage1.spec, -specs/2006.1/ppc/ppc32/stage2.spec,
  -specs/2006.1/ppc/ppc32/stage3.spec,
  -specs/2007.0/amd64/hardened/stage2-multilib.spec,
  -specs/2006.1/ppc/ppc64/power5/stage2-32ul.spec,
  -specs/2006.1/ppc/ppc64/stage1-32ul.spec,
  -specs/2007.0/amd64/hardened/stage2.spec,
  -specs/2007.0/ppc/ppc64/packages-32ul.spec,
  -specs/2006.1/alpha/livecd-stage2-minimal.spec,
  -specs/2006.1/amd64/livecd-stage1-minimal.spec,
  -specs/2007.0/alpha/installcd-stage2-minimal.spec,
  -specs/2007.0/amd64/hardened/stage3-multilib.spec,
  -specs/2006.1/ppc/ppc64/stage2-32ul.spec,
  -specs/2007.0/amd64/hardened/stage3.spec,
  -specs/2007.0/ppc/ppc64/stage1-32ul.spec,
  -specs/2006.1/alpha/livecd-stage2-universal.spec,
  -specs/2006.1/amd64/livecd-stage2-gnome.spec,
  -specs/2007.0/alpha/installcd-stage2-universal.spec,
  -specs/2007.0/amd64/installcd-stage1-minimal.spec,
  -specs/2006.1/ppc/ppc64/distfiles-32ul.spec,
  -specs/2007.0/amd64/installcd-stage2-minimal.spec,
  -specs/2007.0/ppc/ppc64/stage2-32ul.spec,
  -specs/2006.1/alpha/packagecd.spec,
  -specs/2006.1/amd64/livecd-stage2-minimal.spec,
  -specs/2007.0/alpha/livecd-stage1-gnome.spec,
  -specs/2007.0/amd64/livecd-stage1-gnome.spec,
  -specs/2006.1/ppc/ppc64/stage3-32ul.spec,
  -specs/2007.0/amd64/livecd-stage2-gnome.spec,
  -specs/2007.0/ppc/ppc64/distfiles-32ul.spec,
  -specs/2006.1/alpha/stage1.spec, -specs/2006.1/amd64/stage1.spec,
  -specs/2007.0/alpha/livecd-stage2-gnome.spec,
  -specs/2007.0/amd64/livedvd-stage1-large.spec,
  -specs/2006.1/ppc/ppc64/livecd-stage1-32ul.spec,
  -specs/2007.0/amd64/livedvd-stage2-large.spec,
  -specs/2007.0/ppc/ppc64/stage3-32ul.spec,
  -specs/2006.1/alpha/stage2-nonptl.spec, -specs/2006.1/amd64/stage2.spec,
  -specs/2007.0/alpha/packagecd.spec, -specs/2007.0/amd64/stage1.spec,
  -specs/2006.1/ppc/ppc64/g5/stage2-32ul.spec,
  -specs/2007.0/amd64/stage2-desktop.spec,
  -specs/2007.0/ppc/ppc64/g5/stage2-32ul.spec,
  -specs/2006.1/alpha/stage2.spec, -specs/2006.1/amd64/stage3.spec,
  -specs/2007.0/alpha/stage1.spec, -specs/2007.0/amd64/stage2.spec,
  -specs/2006.1/ppc/ppc64/g5/stage3-32ul.spec,
  -specs/2007.0/amd64/stage3-desktop.spec,
  -specs/2007.0/ppc/ppc64/g5/stage3-32ul.spec,
  -specs/2006.1/alpha/stage3-nonptl.spec,
  -specs/2006.1/hppa/hppa1.1/stage1.spec,
  -specs/2007.0/alpha/stage2-desktop.spec, -specs/2007.0/amd64/stage3.spec,
  -specs/2006.1/ppc/ppc64/livecd-stage2-32ul-minimal.spec,
  -specs/2007.0/hppa/hppa2.0/stage1.spec,
  -specs/2007.0/ppc/ppc64/power5/stage2-64ul.spec,
  -specs/2006.1/alpha/stage3.spec, -specs/2006.1/hppa/hppa1.1/stage2.spec,
  -specs/2007.0/alpha/stage3-desktop.spec,
  -specs/2007.0/hppa/hppa2.0/stage2.spec,
  -specs/2006.1/ppc/ppc64/livecd-stage2-32ul-universal.spec,
  -specs/2006.1/hppa/hppa1.1/stage3.spec,
  -specs/2006.1/hppa/hppa2.0/stage1.spec,
  -specs/2006.1/hppa/hppa2.0/stage3.spec,
  -specs/2006.1/ia64/livecd-stage1-minimal.spec,
  -specs/2007.0/alpha/stage3.spec,
  -specs/2007.0/hppa/installcd-stage1-minimal.spec,
  -specs/2006.1/ppc/ppc64/power5/stage2-64ul.spec,
  -specs/2006.1/ia64/livecd-stage2-minimal.spec,
  -specs/2006.1/sparc/sparc32/stage1.spec,
  -specs/2007.0/hppa/hppa1.1/stage1.spec,
  -specs/2007.0/hppa/installcd-stage2-minimal.spec,
  -specs/2006.1/ppc/ppc64/power5/stage3-64ul.spec,
  -specs/2007.0/ia64/installcd-stage1-minimal.spec,
  -specs/2007.0/mips/mips3/netboot.spec,
  -specs/2006.1/mips/stage1-mips3-2006.1.spec,
  -specs/2006.1/hppa/livecd-stage1-minimal.spec,
  -specs/2006.1/ia64/stage1.spec, -specs/2007.0/mips/mips3/stage1.spec,
  -specs/2007.0/mips/mips3/stage2.spec,
  -specs/2007.0/mips/mips3/stage3.spec,
  -specs/2007.0/mips/mips4/stage1.spec,
  -specs/2007.0/mips/mips4/stage2.spec,
  -specs/2007.0/mips/mips4/stage3.spec,
  -specs/2007.0/ppc/ppc64/installcd-stage2-universal.spec,
  -specs/2007.0/x86/hardened/stage3-2.4.spec,
  -specs/2007.0/sparc/sparc64/distfiles.spec,
  -specs/2006.1/ppc/ppc64/packages-64ul.spec,
  -specs/2006.1/ia64/stage2.spec,
  -specs/2007.0/sparc/sparc64/installcd-stage1-minimal.spec,
  -specs/2007.0/ppc/ppc64/power5/stage3-64ul.spec,
  -specs/2006.1/sparc/sparc32/stage2.spec,
  -specs/2007.0/sparc/sparc64/installcd-stage2-minimal.spec,
  -specs/2006.1/ppc/ppc64/stage1-64ul.spec,
  -specs/2007.0/sparc/sparc64/installcd-stage2-universal.spec,
  -specs/2007.0/ppc/ppc64/packages-64ul.spec,
  -specs/2007.0/sparc/sparc64/packages.spec,
  -specs/2006.1/mips/stage2-mips3-2006.1.spec,
  -specs/2006.1/hppa/hppa2.0/stage2.spec,
  -specs/2006.1/hppa/livecd-stage2-minimal.spec,
  -specs/2006.1/ia64/stage3.spec, -specs/2007.0/hppa/hppa1.1/stage2.spec,
  -specs/2007.0/sparc/sparc64/stage1.spec,
  -specs/2006.1/ppc/ppc64/stage2-64ul.spec,
  -specs/2007.0/sparc/sparc64/stage2.spec,
  -specs/2007.0/ppc/ppc64/stage1-64ul.spec,
  -specs/2006.1/sparc/sparc32/stage3.spec,
  -specs/2006.1/sparc/sparc64/distfiles.spec,
  -specs/2006.1/sparc/sparc64/livecd-stage1.spec,
  -specs/2006.1/sparc/sparc64/livecd-stage2-minimal.spec,
  -specs/2006.1/sparc/sparc64/livecd-stage2-universal.spec,
  -specs/2006.1/sparc/sparc64/stage1.spec,
  -specs/2006.1/sparc/sparc64/stage2.spec,
  -specs/2006.1/sparc/sparc64/stage3.spec,
  -specs/2006.1/x86/i686/livecd-stage1-gnome.spec,
  -specs/2006.1/ppc/ppc64/distfiles-64ul.spec,
  -specs/2006.1/x86/i686/livecd-stage2-gnome.spec,
  -specs/2006.1/x86/i686/stage3.spec,
  -specs/2007.0/ia64/installcd-stage2-minimal.spec,
  -specs/2007.0/sparc/sparc64/stage3.spec,
  -specs/2006.1/ppc/ppc64/stage3-64ul.spec,
  -specs/2007.1/alpha/distfiles.spec,
  -specs/2007.0/ppc/ppc64/stage2-64ul.spec,
  -specs/2007.1/alpha/installcd-stage1.spec,
  -specs/2006.1/mips/stage1-mips4-2006.1.spec,
  -specs/2006.1/x86/i686/stage2.spec,
  -specs/2006.1/x86/livecd-stage1-minimal.spec,
  -specs/2007.0/ia64/livecd-stage1-gnome.spec,
  -specs/2007.1/alpha/installcd-stage2-minimal.spec,
  -specs/2007.0/x86/hardened/stage1-2.4.spec,
  -specs/2007.1/alpha/installcd-stage2-universal.spec,
  -specs/2006.1/ppc/ppc64/g5/stage2-64ul.spec,
  -specs/2007.1/alpha/livecd-stage1.spec,
  -specs/2007.0/ppc/ppc64/distfiles-64ul.spec,
  -specs/2007.1/alpha/livecd-stage2.spec,
  -specs/2007.0/ppc/ppc64/stage3-64ul.spec,
  -specs/2007.1/alpha/packagecd.spec,
  -specs/2006.1/mips/stage2-mips4-2006.1.spec,
  -specs/2006.1/hppa/livecd-stage2-universal.spec,
  -specs/2006.1/x86/livecd-stage2-minimal.spec,
  -specs/2007.0/alpha/stage2.spec, -specs/2007.1/alpha/stage1.spec,
  -specs/2006.1/ppc/ppc64/g5/stage3-64ul.spec,
  -specs/2007.1/alpha/stage2-desktop.spec,
  -specs/2007.0/ppc/ppc64/g5/stage2-64ul.spec,
  -specs/2006.1/x86/stage1.spec, -specs/2006.1/x86/stage2.spec,
  -specs/2006.1/x86/stage3.spec, -specs/2007.0/hppa/hppa1.1/stage3.spec,
  -specs/2007.1/alpha/stage2.spec,
  -specs/2007.0/ppc/ppc64/g5/stage3-64ul.spec,
  -specs/2007.1/alpha/stage3-desktop.spec,
  -specs/2006.1/mips/netboot-mips3-2006.1.spec,
  -specs/2007.1/alpha/stage3.spec,
  -specs/2006.1/mips/stage3-mips3-2006.1.spec,
  -specs/2007.1/amd64/hardened/stage1-nomultilib.spec,
  -specs/2006.1/mips/stage3-mips4-2006.1.spec, ++, ++, ++,
  -specs/2007.0/ia64/livecd-stage2-gnome.spec,
  -specs/2007.0/ia64/stage1.spec, -specs/2007.0/ppc/ppc32/distfiles.spec,
  -specs/2007.0/ppc/ppc32/g3/stage2.spec,
  -specs/2007.1/amd64/hardened/stage1.spec,
  -specs/2007.0/x86/hardened/stage1-2.6.spec,
  -specs/2007.0/hppa/hppa2.0/stage3.spec,
  -specs/2007.0/ia64/stage2-desktop.spec, -specs/2007.0/ia64/stage2.spec,
  -specs/2007.0/ppc/ppc32/g3/stage3.spec,
  -specs/2007.0/ppc/ppc32/g4/packages.spec,
  -specs/2007.1/amd64/hardened/stage2-nomultilib.spec,
  -specs/2007.0/x86/hardened/stage2-2.6.spec,
  -specs/2007.0/hppa/installcd-stage2-universal.spec,
  -specs/2007.0/ia64/stage3-desktop.spec, -specs/2007.0/ia64/stage3.spec,
  -specs/2007.0/ppc/ppc32/g4/stage2.spec,
  -specs/2007.0/ppc/ppc32/g4/stage3.spec,
  -specs/2007.0/ppc/ppc32/installcd-stage1-minimal.spec,
  -specs/2007.0/ppc/ppc32/installcd-stage2-minimal.spec,
  -specs/2007.0/ppc/ppc32/installcd-stage2-universal.spec,
  -specs/2007.0/ppc/ppc32/livecd-stage1-gnome.spec,
  -specs/2007.0/ppc/ppc32/livecd-stage2-gnome.spec,
  -specs/2007.0/ppc/ppc32/packages.spec,
  -specs/2007.0/ppc/ppc32/stage1.spec,
  -specs/2007.0/ppc/ppc32/stage2-desktop.spec,
  -specs/2007.0/ppc/ppc32/stage2.spec,
  -specs/2007.0/ppc/ppc32/stage3-desktop.spec,
  -specs/2007.0/ppc/ppc32/stage3.spec,
  -specs/2007.0/ppc/ppc64/installcd-stage1-minimal.spec,
  -specs/2007.0/ppc/ppc64/installcd-stage2-minimal.spec,
  -specs/2007.0/x86/i686/livecd-stage1-gnome.spec,
  -specs/2007.0/x86/i686/livecd-stage2-gnome.spec,
  -specs/2007.0/x86/i686/livedvd-stage1-large.spec,
  -specs/2007.0/x86/i686/livedvd-stage2-large.spec,
  -specs/2007.0/x86/i686/stage2-desktop.spec,
  -specs/2007.0/x86/i686/stage3-desktop.spec, -specs/2007.0/x86/stage2.spec,
  -specs/2007.0/x86/stage3.spec, -specs/2007.0/x86/hardened/stage2-2.4.spec,
  -specs/2007.0/x86/i686/hardened/stage2-2.4.spec,
  -specs/2007.0/x86/i686/hardened/stage3-2.4.spec,
  -specs/2007.0/x86/hardened/stage3-2.6.spec,
  -specs/2007.0/x86/i686/stage3.spec,
  -specs/2007.0/x86/i686/hardened/stage2-2.6.spec,
  -specs/2007.0/x86/i686/hardened/stage3-2.6.spec,
  -specs/2007.0/x86/i686/stage2.spec,
  -specs/2007.0/x86/installcd-stage1-minimal.spec,
  -specs/2007.0/x86/installcd-stage2-minimal.spec,
  -specs/2007.0/x86/stage1.spec, -specs/2007.1/amd64/hardened/stage2.spec,
  -specs/2007.1/amd64/hardened/stage3-nomultilib.spec,
  -specs/2007.1/amd64/hardened/stage3.spec,
  -specs/2007.1/amd64/installcd-stage1.spec,
  -specs/2007.1/amd64/installcd-stage2-minimal.spec,
  -specs/2007.1/amd64/livecd-stage1.spec,
  -specs/2007.1/amd64/livecd-stage2.spec,
  -specs/2007.1/amd64/livedvd-stage1.spec,
  -specs/2007.1/amd64/livedvd-stage2.spec, -specs/2007.1/amd64/stage1.spec,
  -specs/2007.1/amd64/stage2-desktop.spec, -specs/2007.1/amd64/stage2.spec,
  -specs/2007.1/amd64/stage3-desktop.spec, -specs/2007.1/amd64/stage3.spec,
  -specs/2007.1/hppa/hppa1.1/stage1.spec,
  -specs/2007.1/hppa/hppa1.1/stage2.spec,
  -specs/2007.1/hppa/hppa1.1/stage3.spec,
  -specs/2007.1/hppa/hppa2.0/stage1.spec,
  -specs/2007.1/hppa/hppa2.0/stage2.spec,
  -specs/2007.1/hppa/hppa2.0/stage3.spec,
  -specs/2007.1/hppa/installcd-stage1.spec,
  -specs/2007.1/hppa/installcd-stage2-minimal.spec,
  -specs/2007.1/hppa/installcd-stage2-universal.spec,
  -specs/2007.1/ia64/hardened/stage2.spec,
  -specs/2007.1/ia64/installcd-stage2-minimal.spec,
  -specs/2007.1/ia64/stage1.spec, -specs/2007.1/ia64/stage2.spec,
  -specs/2007.1/mips/mips3/netboot.spec,
  -specs/2007.1/mips/mips3/stage1.spec,
  -specs/2007.1/mips/mips3/stage2.spec,
  -specs/2007.1/mips/mips3/stage3.spec,
  -specs/2007.1/mips/mips4/stage1.spec,
  -specs/2007.1/mips/mips4/stage2.spec,
  -specs/2007.1/mips/mips4/stage3.spec,
  -specs/2007.1/ppc/ppc32/g3/stage2.spec,
  -specs/2007.1/ppc/ppc32/g3/stage3.spec,
  -specs/2007.1/ppc/ppc32/g4/packages.spec,
  -specs/2007.1/ppc/ppc32/stage3.spec,
  -specs/2007.1/sparc/sparc64/distfiles.spec,
  -specs/2007.1/ppc/ppc64/stage2-32ul.spec,
  -specs/2007.1/ppc/ppc64/livecd-stage2.spec,
  -specs/2007.1/sparc/sparc64/installcd-stage1.spec,
  -specs/2007.1/ppc/ppc64/power5/stage2-32ul.spec,
  -specs/2007.1/sparc/sparc64/installcd-stage2-minimal.spec,
  -specs/2007.1/ppc/ppc64/power6/stage2-32ul.spec,
  -specs/2007.1/sparc/sparc64/installcd-stage2-universal.spec,
  -specs/2007.1/ppc/ppc64/stage3-32ul.spec,
  -specs/2007.1/ppc/ppc32/g4/stage2.spec,
  -specs/2007.1/sparc/sparc64/packages.spec,
  -specs/2007.1/ppc/ppc64/power5/stage3-32ul.spec,
  -specs/2007.1/sparc/sparc64/stage1.spec,
  -specs/2007.1/ppc/ppc64/power6/stage3-32ul.spec,
  -specs/2007.1/sparc/sparc64/stage2.spec,
  -specs/2007.1/ppc/ppc64/distfiles-32ul.spec,
  -specs/2007.1/ppc/ppc32/g4/stage3.spec,
  -specs/2007.1/sparc/sparc64/stage3.spec,
  -specs/2007.1/ppc/ppc64/packages-32ul.spec,
  -specs/2007.1/x86/hardened/installcd-stage1.spec,
  -specs/2007.1/ppc/ppc64/stage1-32ul.spec,
  -specs/2007.1/x86/hardened/installcd-stage2-minimal.spec,
  -specs/2007.1/ppc/ppc64/g5/stage2-32ul.spec,
  -specs/2007.1/x86/hardened/stage1.spec,
  -specs/2007.1/ppc/ppc64/g5/stage3-32ul.spec,
  -specs/2007.1/x86/hardened/stage2.spec,
  -specs/2007.1/ppc/ppc64/power5/stage2-64ul.spec,
  -specs/2007.1/ppc/ppc32/stage1.spec,
  -specs/2007.1/x86/hardened/stage3.spec,
  -specs/2007.1/ppc/ppc64/power5/stage3-64ul.spec,
  -specs/2007.1/x86/i686/hardened/stage2.spec,
  -specs/2007.1/ppc/ppc64/power6/stage2-64ul.spec,
  -specs/2007.1/x86/i686/hardened/stage3.spec,
  -specs/2007.1/ppc/ppc64/stage1-64ul.spec,
  -specs/2007.1/ppc/ppc32/stage2.spec,
  -specs/2007.1/x86/i686/livecd-stage1.spec,
  -specs/2007.1/ppc/ppc64/power6/stage3-64ul.spec,
  -specs/2007.1/x86/i686/livecd-stage2.spec,
  -specs/2007.1/ppc/ppc64/stage2-64ul.spec,
  -specs/2007.1/ppc/ppc64/installcd-stage1.spec,
  -specs/2007.1/x86/i686/livedvd-stage1.spec,
  -specs/2007.1/ppc/ppc64/distfiles-64ul.spec,
  -specs/2007.1/ppc/ppc64/installcd-stage2-universal.spec,
  -specs/2007.1/x86/i686/livedvd-stage2.spec,
  -specs/2007.1/ppc/ppc64/stage3-64ul.spec,
  -specs/2007.1/ppc/ppc64/livecd-stage1.spec,
  -specs/2007.1/x86/i686/stage2-desktop.spec,
  -specs/2007.1/ppc/ppc64/packages-64ul.spec,
  -specs/2007.1/x86/i686/stage2.spec,
  -specs/2007.1/ppc/ppc64/g5/stage2-64ul.spec,
  -specs/2007.1/x86/i686/stage3-desktop.spec,
  -specs/2007.1/ppc/ppc64/g5/stage3-64ul.spec,
  -specs/2007.1/ia64/hardened/stage1.spec,
  -specs/2007.1/ia64/hardened/stage3.spec,
  -specs/2007.1/ia64/installcd-stage1.spec,
  -specs/2007.1/ia64/livecd-stage1.spec,
  -specs/2007.1/ia64/livecd-stage2.spec,
  -specs/2007.1/ia64/stage2-desktop.spec,
  -specs/2007.1/ia64/stage3-desktop.spec, -specs/2007.1/ia64/stage3.spec,
  -specs/2007.1/ppc/ppc64/installcd-stage2-minimal.spec,
  -specs/2007.1/x86/i686/stage3.spec,
  -specs/2007.1/x86/installcd-stage1.spec,
  -specs/2007.1/x86/installcd-stage2-minimal.spec,
  -specs/2007.1/x86/stage1.spec, -specs/2007.1/x86/stage2.spec,
  -specs/2007.1/x86/stage3.spec:
  Moving some files/directories around to fit the new layout, which will
  hopefully make things much easier.

  02 Feb 2008; Chris Gianelloni <wolf31o2@gentoo.org> ChangeLog:
  Removing unused directories.

  01 Feb 2008; Chris Gianelloni <wolf31o2@gentoo.org>
  +checklists/2008.0/global-checklist.txt, +checklists/beta-checklist.txt,
  +checklists/qa-checklist.txt, +checklists/release-checklist.txt:
  Added some initial files to become our Release Engineering checklists. I'll
  start adding content later today.

  01 Feb 2008; Chris Gianelloni <wolf31o2@gentoo.org> ++, ++, ++,
  -scripts/2006.1/livecd.sh, -scripts/2007.0/livecd.sh,
  -scripts/2007.1/livecd.sh:
  Moving scripts under versioned subdirectories in releases.

  01 Feb 2008; Chris Gianelloni <wolf31o2@gentoo.org> -overlays/ChangeLog:
  Removing empty overlays directory.

  01 Feb 2008; Chris Gianelloni <wolf31o2@gentoo.org> ++, ++, ++, ++,
  -overlays/2007.0/amd64/overlay/livedvd/distfiles/README,
  -overlays/2007.0/amd64/overlay/livedvd/stages/README,
  -overlays/2007.0/common/overlay/installcd/docs/README,
  -overlays/2007.0/common/overlay/installcd/snapshots/README,
  -overlays/2007.0/common/overlay/installcd/stages/README,
  -overlays/2007.0/common/overlay/livecd/docs/README,
  -overlays/2007.0/common/overlay/livecd/snapshots/README,
  -overlays/2007.0/common/overlay/livedvd/docs/README,
  -overlays/2007.0/common/overlay/livedvd/snapshots/README,
  -overlays/2007.0/common/root_overlay/home/gentoo/.nautilus/metafiles/file:
  %2F%2F%2Fhome%2Fgentoo%2FDesktop.xml,
  -overlays/2007.0/common/root_overlay/home/gentoo/.xscreensaver,
  -overlays/2007.0/x86/overlay/livedvd/distfiles/README,
  -overlays/2007.0/x86/overlay/livedvd/stages/README,
  -overlays/2007.1/common/overlay/installcd/distfiles/README,
  -overlays/2007.1/common/overlay/installcd/docs/README,
  -overlays/2007.1/common/overlay/installcd/snapshots/README,
  -overlays/2007.1/common/overlay/installcd/stages/README,
  -overlays/2007.1/common/overlay/livecd/docs/README,
  -overlays/2007.1/common/overlay/livecd/snapshots/README,
  -overlays/2007.1/common/overlay/livedvd/distfiles/README,
  -overlays/2007.1/common/overlay/livedvd/docs/README,
  -overlays/2007.1/common/overlay/livedvd/snapshots/README,
  -overlays/2007.1/common/overlay/livedvd/stages/README,
  -overlays/2007.1/common/root_overlay/home/gentoo/.nautilus/metafiles/file:
  %2F%2F%2Fhome%2Fgentoo%2FDesktop.xml,
  -overlays/2007.1/common/root_overlay/home/gentoo/.xscreensaver:
  Moving overlays under versioned subdirectories in releases.

  01 Feb 2008; Chris Gianelloni <wolf31o2@gentoo.org>
  -kconfig/2004.1/kconfigs/x86/2.4.24-gentoo.config,
  -kconfig/2004.1/kconfigs/x86/2.6.3-smp.config,
  -kconfig/2004.2/kconfigs/amd64/2.6.3-emachines.config,
  -kconfig/2004.2/kconfigs/amd64/2.6.7-gentoo.config,
  -kconfig/2004.2/kconfigs/amd64/2.6.7-smp.config,
  -kconfig/2004.2/kconfigs/x86/2.4.26-gentoo.config,
  -kconfig/2004.2/kconfigs/x86/2.6.7-smp.config,
  -kconfig/2004.3/kconfigs/alpha/2.4.27.config,
  -kconfig/2005.0/kconfigs/alpha/2.4.28.config,
  -kconfig/2006.1/kconfigs/alpha/installcd-2.4.30.config,
  -kconfig/2005.0/kconfigs/alpha/2.6.10.config,
  -kconfig/2007.0/kconfigs/alpha/installcd-2.4.30.config,
  -kconfig/2005.0/kconfigs/amd64/2.6.11-k8-numa.config,
  -kconfig/2006.1/kconfigs/alpha/installcd-2.6.15.1.config,
  -kconfig/2005.0/kconfigs/amd64/2.6.11-x86_64-smp.config,
  -kconfig/2007.0/kconfigs/alpha/installcd-2.6.15.1.config,
  -kconfig/2005.0/kconfigs/ppc/G3G4-SMP,
  -kconfig/2006.1/kconfigs/ia64/installcd-2.6.15.config,
  -kconfig/2005.0/kconfigs/ppc/G5-SMP,
  -kconfig/2007.0/kconfigs/ia64/installcd-2.6.15.config,
  -kconfig/2004.3/kconfigs/amd64/2.6.9-smp.config,
  -kconfig/2005.0/kconfigs/ppc/Pegasos-SMP,
  -kconfig/2005.0/kconfigs/sparc/sparc64/2.4.29-sparc64-smp.config,
  -kconfig/2006.1/kconfigs/hppa/installcd-2.6.16-hppa32.config,
  -kconfig/2005.0/kconfigs/sparc/sparc64/2.4.29-sparc64-up.config,
  -kconfig/2007.0/kconfigs/hppa/installcd-2.6.16-hppa32.config,
  -kconfig/2005.0/kconfigs/x86/2.6.10-smp.config,
  -kconfig/2006.1/kconfigs/hppa/installcd-2.6.16-hppa64.config,
  -kconfig/2005.0/kconfigs/x86/2.6.11-smp.config,
  -kconfig/2007.0/kconfigs/alpha/livecd-2.6.16.19.config,
  -kconfig/2005.1/kconfigs/alpha/2.4.30.config,
  -kconfig/2007.0/kconfigs/hppa/installcd-2.6.16-hppa64.config,
  -kconfig/2005.1/kconfigs/amd64/2.6.12-smp.config,
  -kconfig/2006.1/kconfigs/ppc/ppc64/installcd-2.6.17-G5.config,
  -kconfig/2004.3/kconfigs/sparc/2.4.27-sparc64-smp.config,
  -kconfig/2005.1/kconfigs/ppc/ppc32/pegasos,
  -kconfig/2005.1/kconfigs/ppc/ppc32/ppc32,
  -kconfig/2007.0/kconfigs/ppc/ppc64/installcd-2.6.17-G5.config,
  -kconfig/2005.1/kconfigs/ppc/ppc64/G5,
  -kconfig/2006.1/kconfigs/ppc/ppc32/installcd-2.6.17-apple.config,
  -kconfig/2005.1/kconfigs/ppc/ppc64/js20,
  -kconfig/2007.0/kconfigs/ppc/ppc32/installcd-2.6.17-apple.config,
  -kconfig/2005.1/kconfigs/ppc/ppc64/pseries,
  -kconfig/2006.1/kconfigs/ppc/ppc32/installcd-2.6.17-pegasos.config,
  -kconfig/2005.1/kconfigs/ppc/ppc64/xserv,
  -kconfig/2007.0/kconfigs/ppc/ppc32/livecd-2.6.17-pegasos.config,
  -kconfig/2006.0/kconfigs/ppc/ppc64/readme.kernel_configs,
  -kconfig/2006.0/kconfigs/alpha/installcd-2.4.30.config,
  -kconfig/2006.0/kconfigs/sparc/sparc64/installcd-2.4.32.config,
  -kconfig/2006.0/kconfigs/alpha/installcd-2.6.14.2.config,
  -kconfig/2006.0/kconfigs/hppa/installcd-2.6.15.1-hppa32.config,
  -kconfig/2006.0/kconfigs/hppa/installcd-2.6.15.1-hppa64.config,
  -kconfig/2006.0/kconfigs/ia64/installcd-2.6.15.config,
  -kconfig/2006.0/kconfigs/x86/installcd-2.6.15.config,
  -kconfig/2006.0/kconfigs/amd64/livecd-2.6.15.config,
  -kconfig/2007.0/kconfigs/ppc/ppc64/installcd-2.6.17-power.config,
  -kconfig/2005.1/kconfigs/hppa/hppa-livecd32-20050709.config,
  -kconfig/2004.3/kconfigs/sparc/2.4.27-sparc64-up.config,
  -kconfig/2005.1/kconfigs/alpha/2.6.11.8.config,
  -kconfig/2007.0/kconfigs/ppc/ppc32/installcd-2.6.17-pegasos.config,
  -kconfig/2006.0/kconfigs/ppc/ppc64/new-G5,
  -kconfig/2006.1/kconfigs/ppc/ppc64/installcd-2.6.17-power.config,
  -kconfig/2006.0/kconfigs/ppc/ppc64/xserv,
  -kconfig/2006.0/kconfigs/ppc/ppc64/installcd-2.6.15.3-power.config,
  -kconfig/2006.0/kconfigs/ppc/ppc32/installcd-2.6.15-pegasos.config,
  -kconfig/2006.0/kconfigs/ppc/ppc32/installcd-2.6.15-ppc32.config,
  -kconfig/2006.0/kconfigs/ppc/ppc64/installcd-2.6.15.3-G5.config,
  -kconfig/2006.0/kconfigs/x86/livecd-2.6.15.config,
  -kconfig/2006.0/kconfigs/amd64/installcd-2.6.15.config,
  -kconfig/2007.0/kconfigs/ppc/ppc32/livecd-2.6.17-ppc32.config,
  -kconfig/2007.0/kconfigs/sparc/sparc64/installcd-2.6.17.config,
  -kconfig/2005.1/kconfigs/hppa/hppa-livecd64-20050709.config,
  -kconfig/2004.3/kconfigs/x86/2.6.9-smp.config,
  -kconfig/2005.1/kconfigs/sparc/sparc64/2.4.31-sparc64-generic.config,
  -kconfig/2005.1/kconfigs/x86/2.6.12-smp.config,
  -kconfig/2006.1/kconfigs/x86/livecd-2.6.17.config,
  -kconfig/2006.1/kconfigs/x86/installcd-2.6.17.config,
  -kconfig/2006.1/kconfigs/sparc/sparc64/installcd-2.6.17.config,
  -kconfig/2006.1/kconfigs/amd64/livecd-2.6.17.config,
  -kconfig/2006.1/kconfigs/amd64/installcd-2.6.17.config,
  -kconfig/2007.0/kconfigs/ia64/livecd-2.6.18.config,
  -kconfig/2007.0/kconfigs/ia64/installcd-2.6.18.config,
  -kconfig/2007.0/kconfigs/ppc/ppc32/livecd-2.6.19-apple.config,
  -kconfig/2007.0/kconfigs/ppc/ppc32/installcd-2.6.19-apple.config,
  -kconfig/2007.0/kconfigs/ppc/ppc32/installcd-2.6.19-pegasos.config,
  -kconfig/2007.0/kconfigs/x86/livecd-2.6.19.config,
  -kconfig/2007.0/kconfigs/x86/installcd-2.6.19.config,
  -kconfig/2007.0/kconfigs/amd64/livecd-2.6.19.config,
  -kconfig/2007.0/kconfigs/amd64/installcd-2.6.19.config,
  -kconfig/2007.0/kconfigs/sparc/sparc64/installcd-2.6.20.config,
  -kconfig/2007.1/kconfigs/alpha/installcd-2.6.21.config,
  -kconfig/2007.1/kconfigs/ia64/installcd-2.6.22.config,
  -kconfig/2007.1/kconfigs/x86/livecd-2.6.22.config,
  -kconfig/2007.1/kconfigs/x86/installcd-2.6.22.config,
  -kconfig/2007.1/kconfigs/alpha/installcd-2.6.22.config,
  -kconfig/2007.1/kconfigs/sparc/installcd-2.6.22.config,
  -kconfig/2007.1/kconfigs/amd64/livecd-2.6.22.config,
  -kconfig/2007.1/kconfigs/amd64/installcd-2.6.22.config, -+, -+, -+, -+,
  -+, -+, -+, -+, -+, -+, -+, -+, -+, -+, -+, -+, -+, -+, -+, -+, -+, -+,
  -+, -+, -+, -+, -+, -+, -+, -+, -+, -+, -+, -+, -+, -+, -+, -+, -+, -+,
  -+, -+, -+, -+, -+, -+, -+, -+, -+, -+, -+, -+, -+, -+, -+:
  Moving versions from kconfig to releases.

  01 Feb 2008; Chris Gianelloni <wolf31o2@gentoo.org>
  -kconfig/2006.0/alpha/installcd-2.4.30.config,
  -kconfig/2006.1/alpha/installcd-2.4.30.config,
  -kconfig/2007.0/alpha/installcd-2.4.30.config,
  -kconfig/2006.0/sparc/sparc64/installcd-2.4.32.config,
  -kconfig/2006.0/alpha/installcd-2.6.14.2.config,
  -kconfig/2006.0/hppa/installcd-2.6.15.1-hppa32.config,
  -kconfig/2006.0/hppa/installcd-2.6.15.1-hppa64.config,
  -kconfig/2006.1/alpha/installcd-2.6.15.1.config,
  -kconfig/2007.0/alpha/installcd-2.6.15.1.config,
  -kconfig/2006.0/x86/livecd-2.6.15.config,
  -kconfig/2006.0/x86/installcd-2.6.15.config,
  -kconfig/2006.0/amd64/livecd-2.6.15.config,
  -kconfig/2006.0/amd64/installcd-2.6.15.config,
  -kconfig/2006.1/ia64/installcd-2.6.15.config,
  -kconfig/2007.0/ia64/installcd-2.6.15.config,
  -kconfig/2006.1/hppa/installcd-2.6.16-hppa32.config,
  -kconfig/2007.0/hppa/installcd-2.6.16-hppa32.config,
  -kconfig/2006.1/hppa/installcd-2.6.16-hppa64.config,
  -kconfig/2007.0/alpha/livecd-2.6.16.19.config,
  -kconfig/2007.0/hppa/installcd-2.6.16-hppa64.config,
  -kconfig/2006.1/ppc/ppc64/installcd-2.6.17-G5.config,
  -kconfig/2007.0/ppc/ppc64/installcd-2.6.17-G5.config,
  -kconfig/2006.1/ppc/ppc32/installcd-2.6.17-apple.config,
  -kconfig/2007.0/ppc/ppc32/installcd-2.6.17-apple.config,
  -kconfig/2006.1/ppc/ppc32/installcd-2.6.17-pegasos.config,
  -kconfig/2007.0/ppc/ppc32/livecd-2.6.17-pegasos.config,
  -kconfig/2007.0/ppc/ppc32/installcd-2.6.17-pegasos.config,
  -kconfig/2006.1/ppc/ppc64/installcd-2.6.17-power.config,
  -kconfig/2007.0/ppc/ppc64/installcd-2.6.17-power.config,
  -kconfig/2007.0/ppc/ppc32/livecd-2.6.17-ppc32.config,
  -kconfig/2006.1/x86/livecd-2.6.17.config,
  -kconfig/2006.1/x86/installcd-2.6.17.config,
  -kconfig/2006.1/sparc/sparc64/installcd-2.6.17.config,
  -kconfig/2006.1/amd64/livecd-2.6.17.config,
  -kconfig/2006.1/amd64/installcd-2.6.17.config,
  -kconfig/2007.0/sparc/sparc64/installcd-2.6.17.config,
  -kconfig/2007.0/ia64/livecd-2.6.18.config,
  -kconfig/2007.0/ia64/installcd-2.6.18.config,
  -kconfig/2007.0/ppc/ppc32/livecd-2.6.19-apple.config,
  -kconfig/2007.0/ppc/ppc32/installcd-2.6.19-apple.config,
  -kconfig/2007.0/ppc/ppc32/installcd-2.6.19-pegasos.config,
  -kconfig/2007.0/x86/livecd-2.6.19.config,
  -kconfig/2007.0/x86/installcd-2.6.19.config,
  -kconfig/2007.0/amd64/livecd-2.6.19.config,
  -kconfig/2007.0/amd64/installcd-2.6.19.config,
  -kconfig/2007.0/sparc/sparc64/installcd-2.6.20.config,
  -kconfig/2007.1/alpha/installcd-2.6.21.config,
  -kconfig/2007.1/ia64/installcd-2.6.22.config,
  -kconfig/2007.1/alpha/installcd-2.6.22.config,
  -kconfig/2007.1/x86/livecd-2.6.22.config,
  -kconfig/2007.1/x86/installcd-2.6.22.config,
  -kconfig/2007.1/sparc/installcd-2.6.22.config,
  -kconfig/2007.1/amd64/livecd-2.6.22.config,
  -kconfig/2007.1/amd64/installcd-2.6.22.config,
  -kconfig/2005.1/hppa/hppa-livecd64-20050709.config, ++, ++, ++, ++, ++,
  ++, ++, ++, ++, ++, ++, ++, ++, ++, ++, ++, ++, ++, ++, ++, ++, ++, ++,
  ++, ++, ++, ++, ++, ++, ++, ++, ++, ++, ++, ++, ++, ++, ++, ++, ++, ++,
  -kconfig/2004.1/x86/2.4.24-gentoo.config,
  -kconfig/2004.1/x86/2.6.3-smp.config,
  -kconfig/2004.2/amd64/2.6.3-emachines.config,
  -kconfig/2004.2/amd64/2.6.7-gentoo.config,
  -kconfig/2004.2/amd64/2.6.7-smp.config,
  -kconfig/2004.2/x86/2.4.26-gentoo.config,
  -kconfig/2004.2/x86/2.6.7-smp.config, -kconfig/2004.3/alpha/2.4.27.config,
  -kconfig/2004.3/amd64/2.6.9-smp.config,
  -kconfig/2004.3/sparc/2.4.27-sparc64-smp.config,
  -kconfig/2004.3/sparc/2.4.27-sparc64-up.config,
  -kconfig/2004.3/x86/2.6.9-smp.config, -kconfig/2005.0/alpha/2.4.28.config,
  -kconfig/2005.0/alpha/2.6.10.config,
  -kconfig/2005.0/amd64/2.6.11-k8-numa.config,
  -kconfig/2005.0/amd64/2.6.11-x86_64-smp.config,
  -kconfig/2005.0/ppc/G3G4-SMP, -kconfig/2005.0/ppc/G5-SMP,
  -kconfig/2005.0/ppc/Pegasos-SMP,
  -kconfig/2005.0/sparc/sparc64/2.4.29-sparc64-smp.config,
  -kconfig/2005.0/sparc/sparc64/2.4.29-sparc64-up.config,
  -kconfig/2005.0/x86/2.6.10-smp.config,
  -kconfig/2005.0/x86/2.6.11-smp.config,
  -kconfig/2005.1/alpha/2.4.30.config,
  -kconfig/2005.1/alpha/2.6.11.8.config,
  -kconfig/2005.1/amd64/2.6.12-smp.config,
  -kconfig/2005.1/ppc/ppc32/pegasos, -kconfig/2005.1/ppc/ppc32/ppc32,
  -kconfig/2005.1/ppc/ppc64/G5, -kconfig/2005.1/ppc/ppc64/js20,
  -kconfig/2005.1/ppc/ppc64/pseries, -kconfig/2005.1/ppc/ppc64/xserv,
  -kconfig/2005.1/sparc/sparc64/2.4.31-sparc64-generic.config,
  -kconfig/2005.1/x86/2.6.12-smp.config,
  -kconfig/2006.0/ppc/ppc32/installcd-2.6.15-pegasos.config,
  -kconfig/2006.0/ppc/ppc32/installcd-2.6.15-ppc32.config,
  -kconfig/2006.0/ppc/ppc64/installcd-2.6.15.3-G5.config,
  -kconfig/2005.1/hppa/hppa-livecd32-20050709.config,
  -kconfig/2006.0/ppc/ppc64/new-G5,
  -kconfig/2006.0/ppc/ppc64/installcd-2.6.15.3-power.config,
  -kconfig/2006.0/ppc/ppc64/readme.kernel_configs,
  -kconfig/2006.0/ppc/ppc64/xserv,
  -kconfig/2006.0/ia64/installcd-2.6.15.config, ++, ++, ++, ++, ++:
  Moving architecture folders under a kconfigs subfolder in preparation for
  moving this under releases.

  01 Feb 2008; Chris Gianelloni <wolf31o2@gentoo.org>
  +releases/2008.0/kconfig/x86/livecd-2.6.22.config,
  +releases/2008.0/overlays/common/overlay/installcd/distfiles/README,
  +releases/2008.0/overlays/common/overlay/installcd/docs/README,
  +releases/2008.0/overlays/common/overlay/installcd/snapshots/README,
  +releases/2008.0/overlays/common/overlay/installcd/stages/README,
  +releases/2008.0/overlays/common/overlay/livecd/docs/README,
  +releases/2008.0/overlays/common/root_overlay/home/gentoo/.xscreensaver,
  +releases/2008.0/kconfig/amd64/livecd-2.6.22.config,
  +releases/2008.0/overlays/common/overlay/livedvd/distfiles/README,
  +releases/2008.0/overlays/common/overlay/livedvd/docs/README,
  +releases/2008.0/scripts/livecd.sh,
  +releases/2008.0/kconfig/amd64/livecd-2.6.24.config,
  +releases/2008.0/overlays/common/overlay/livecd/snapshots/README,
  +releases/2008.0/overlays/common/overlay/livedvd/snapshots/README,
  +releases/2008.0/overlays/common/overlay/livedvd/stages/README,
  +releases/2008.0/specs/amd64/installcd-stage1.spec,
  +releases/2008.0/specs/amd64/installcd-stage2-minimal.spec,
  +releases/2008.0/specs/amd64/livecd-stage1.spec,
  +releases/2008.0/specs/amd64/livecd-stage2.spec,
  +releases/2008.0/specs/amd64/livedvd-stage1.spec,
  +releases/2008.0/specs/amd64/livedvd-stage2.spec,
  +releases/2008.0/specs/amd64/stage1.spec,
  +releases/2008.0/specs/amd64/stage2-desktop.spec,
  +releases/2008.0/specs/amd64/stage2.spec,
  +releases/2008.0/specs/amd64/stage3-desktop.spec,
  +releases/2008.0/specs/amd64/stage3.spec,
  +releases/2008.0/overlays/common/root_overlay/home/gentoo/.nautilus/metafiles/file:%2F%2F%2Fhome%2Fgentoo%2FDesktop.xml,
  Created releases directory structure and imported the 2008.0 specs/kconfigs
  that I've been using for testing. They very likely don't work, as is, since
  I uncommented nearly every package so we can determine which ones are masked
  or otherwise have compilation problems.

